# This Python file uses the following encoding: utf-8
from __future__ import unicode_literals


latex_symbols = [
  ("\\1/8", u"⅛"),
  ("\\bscra", u"𝓪"),
  ("\\guilsinglright", u"›"),
  ("\\blacktriangleright", u"▶"),
  ("\\bisansc", u"𝙘"),
  ("\\^4", u"⁴"),
  ("\\Re", u"ℜ"),
  ("\\pitchfork", u"⋔"),
  ("\\bisanskappa", u"𝞳"),
  ("\\bbz", u"𝕫"),
  ("\\blockqtrshaded", u"░"),
  ("\\urcorner", u"⌝"),
  ("\\frakY", u"𝔜"),
  ("\\^2", u"²"),
  ("\\pi", u"π"),
  ("\\nless", u"≮"),
  ("\\sqsubseteq", u"⊑"),
  ("\\Updownarrow", u"⇕"),
  ("\\leftarrowbsimilar", u"⭋"),
  ("\\bbF", u"𝔽"),
  ("\\nrightarrow", u"↛"),
  ("\\bsansPi", u"𝝥"),
  ("\\sansseven", u"𝟩"),
  ("\\Theta", u"Θ"),
  ("\\rightmoon", u"☽"),
  ("\\bscrV", u"𝓥"),
  ("\\ttc", u"𝚌"),
  ("\\upsilon", u"υ"),
  ("\\bfrakq", u"𝖖"),
  ("\\copyright", u"©"),
  ("\\npreccurlyeq", u"⋠"),
  ("\\bfrakL", u"𝕷"),
  ("\\fltns", u"⏥"),
  ("\\bbN", u"ℕ"),
  ("\\smile", u"⌣"),
  ("\\bisansX", u"𝙓"),
  ("\\0/3", u"↉"),
  ("\\backsimeq", u"⋍"),
  ("\\bitau", u"𝝉"),
  ("\\bisansD", u"𝘿"),
  ("\\hvlig", u"ƕ"),
  ("\\lq", u"‘"),
  ("\\mapsfrom", u"↤"),
  ("\\blockrighthalf", u"▐"),
  ("\\perp", u"⟂"),
  ("\\biS", u"𝑺"),
  ("\\bscrB", u"𝓑"),
  ("\\ttn", u"𝚗"),
  ("\\bitheta", u"𝜽"),
  ("\\timesbar", u"⨱"),
  ("\\bik", u"𝒌"),
  ("\\bsanskappa", u"𝝹"),
  ("\\llcorner", u"⌞"),
  ("\\bigtimes", u"⨉"),
  ("\\circleddash", u"⊝"),
  ("\\bsansI", u"𝗜"),
  ("\\leftharpoondown", u"↽"),
  ("\\alpha", u"α"),
  ("\\between", u"≬"),
  ("\\^l", u"ˡ"),
  ("\\frown", u"⌢"),
  ("\\RoundImplies", u"⥰"),
  ("\\blockthreeqtrshaded", u"▓"),
  ("\\bsansthree", u"𝟯"),
  ("\\precneqq", u"⪵"),
  ("\\urblacktriangle", u"◥"),
  ("\\succeqq", u"⪴"),
  ("\\nsupseteq", u"⊉"),
  ("\\bfvarkappa", u"𝛞"),
  ("\\iota", u"ι"),
  ("\\overbrace", u"⏞"),
  ("\\danger", u"☡"),
  ("\\fraki", u"𝔦"),
  ("\\rightharpoondown", u"⇁"),
  ("\\tilde", u"̃"),
  ("\\upNu", u"Ν"),
  ("\\RRightarrow", u"⭆"),
  ("\\sansg", u"𝗀"),
  ("\\bisansh", u"𝙝"),
  ("\\itimath", u"𝚤"),
  ("\\bisansMu", u"𝞛"),
  ("\\isansZ", u"𝘡"),
  ("\\rightleftarrows", u"⇄"),
  ("\\impliedby", u"⟸"),
  ("\\succapprox", u"⪸"),
  ("\\Rsh", u"↱"),
  ("\\sumint", u"⨋"),
  ("\\bsansvarrho", u"𝞎"),
  ("\\pointint", u"⨕"),
  ("\\fdiagovnearrow", u"⤯"),
  ("\\plussubtwo", u"⨧"),
  ("\\original", u"⊶"),
  ("\\nvtwoheadleftarrow", u"⬴"),
  ("\\bfQ", u"𝐐"),
  ("\\biw", u"𝒘"),
  ("\\bsanspartial", u"𝞉"),
  ("\\bfo", u"𝐨"),
  ("\\nBumpeq", u"≎̸"),
  ("\\bisanssigma", u"𝞼"),
  ("\\frakD", u"𝔇"),
  ("\\nleftrightarrow", u"↮"),
  ("\\clockoint", u"⨏"),
  ("\\scrs", u"𝓈"),
  ("\\Im", u"ℑ"),
  ("\\bsansK", u"𝗞"),
  ("\\bisansvarrho", u"𝟈"),
  ("\\whtvertoval", u"⬯"),
  ("\\rarrx", u"⥇"),
  ("\\smallin", u"∊"),
  ("\\underleftarrow", u"⃮"),
  ("\\itx", u"𝑥"),
  ("\\measangledltosw", u"⦯"),
  ("\\eqqsim", u"⩳"),
  ("\\bij", u"𝒋"),
  ("\\ttW", u"𝚆"),
  ("\\leo", u"♌"),
  ("\\bfrakV", u"𝖁"),
  ("\\bfrakR", u"𝕽"),
  ("\\smallblacktriangleright", u"▸"),
  ("\\DownArrowBar", u"⤓"),
  ("\\surd", u"√"),
  ("\\leftwhitearrow", u"⇦"),
  ("\\bsansChi", u"𝝬"),
  ("\\ge", u"≥"),
  ("\\rttrnr", u"ɻ"),
  ("\\bbk", u"𝕜"),
  ("\\twoheaddownarrow", u"↡"),
  ("\\ointctrclockwise", u"∳"),
  ("\\squareulquad", u"◰"),
  ("\\amalg", u"⨿"),
  ("\\bagmember", u"⋿"),
  ("\\fraku", u"𝔲"),
  ("\\ElOr", u"⩖"),
  ("\\bfvarTheta", u"𝚹"),
  ("\\biKappa", u"𝜥"),
  ("\\turnangle", u"⦢"),
  ("\\Otimes", u"⨷"),
  ("\\wideutilde", u"̰"),
  ("\\isansp", u"𝘱"),
  ("\\trianglerightblack", u"◮"),
  ("\\bfr", u"𝐫"),
  ("\\frakM", u"𝔐"),
  ("\\frakS", u"𝔖"),
  ("\\uparrow", u"↑"),
  ("\\nvleftarrowtail", u"⬹"),
  ("\\frakG", u"𝔊"),
  ("\\_4", u"₄"),
  ("\\measangledrtose", u"⦮"),
  ("\\biXi", u"𝜩"),
  ("\\bisansvarpi", u"𝟉"),
  ("\\doubleplus", u"⧺"),
  ("\\plussim", u"⨦"),
  ("\\rvboxline", u"⎹"),
  ("\\bfnu", u"𝛎"),
  ("\\Game", u"⅁"),
  ("\\sterling", u"£"),
  ("\\bscrs", u"𝓼"),
  ("\\_x", u"ₓ"),
  ("\\sanseight", u"𝟪"),
  ("\\NestedGreaterGreater", u"⪢"),
  ("\\pentagon", u"⬠"),
  ("\\supmult", u"⫂"),
  ("\\bfu", u"𝐮"),
  ("\\sansLturned", u"⅂"),
  ("\\frakU", u"𝔘"),
  ("\\bumpeqq", u"⪮"),
  ("\\nVDash", u"⊯"),
  ("\\leftarrowtriangle", u"⇽"),
  ("\\itgamma", u"𝛾"),
  ("\\nvRightarrow", u"⤃"),
  ("\\lnsim", u"⋦"),
  ("\\downharpoonsleftright", u"⥥"),
  ("\\yen", u"¥"),
  ("\\bbB", u"𝔹"),
  ("\\isanss", u"𝘴"),
  ("\\theta", u"θ"),
  ("\\gnapprox", u"⪊"),
  ("\\itjmath", u"𝚥"),
  ("\\twoheaduparrowcircle", u"⥉"),
  ("\\bfZ", u"𝐙"),
  ("\\smallblacktriangleleft", u"◂"),
  ("\\bftau", u"𝛕"),
  ("\\male", u"♂"),
  ("\\LeftUpVectorBar", u"⥘"),
  ("\\NotLeftTriangleBar", u"⧏̸"),
  ("\\nRightarrow", u"⇏"),
  ("\\1/", u"⅟"),
  ("\\bfrakm", u"𝖒"),
  ("\\bigslopedvee", u"⩗"),
  ("\\blocklowhalf", u"▄"),
  ("\\veedoublebar", u"⩣"),
  ("\\forks", u"⫝̸"),
  ("\\Alpha", u"Α"),
  ("\\backepsilon", u"϶"),
  ("\\nsucccurlyeq", u"⋡"),
  ("\\scrc", u"𝒸"),
  ("\\bbK", u"𝕂"),
  ("\\psi", u"ψ"),
  ("\\biU", u"𝑼"),
  ("\\ng", u"ŋ"),
  ("\\eqdef", u"≝"),
  ("\\gesdotol", u"⪄"),
  ("\\botsemicircle", u"◡"),
  ("\\eqqslantless", u"⪛"),
  ("\\fraks", u"𝔰"),
  ("\\updownharpoonrightleft", u"⥌"),
  ("\\bisansj", u"𝙟"),
  ("\\Sampi", u"Ϡ"),
  ("\\l", u"ł"),
  ("\\bisansNu", u"𝞜"),
  ("\\olessthan", u"⧀"),
  ("\\star", u"⋆"),
  ("\\overleftarrow", u"⃖"),
  ("\\bsanseight", u"𝟴"),
  ("\\Downarrow", u"⇓"),
  ("\\lvertneqq", u"≨︀"),
  ("\\bfS", u"𝐒"),
  ("\\isansF", u"𝘍"),
  ("\\^J", u"ᴶ"),
  ("\\Longmapsto", u"⟾"),
  ("\\S", u"§"),
  ("\\gesdot", u"⪀"),
  ("\\bsansz", u"𝘇"),
  ("\\rtld", u"ɖ"),
  ("\\itrho", u"𝜌"),
  ("\\NotLessLess", u"≪̸"),
  ("\\backppprime", u"‷"),
  ("\\leftdotarrow", u"⬸"),
  ("\\omega", u"ω"),
  ("\\itNu", u"𝛮"),
  ("\\fisheye", u"◉"),
  ("\\NotSquareSubset", u"⊏̸"),
  ("\\bsansseven", u"𝟳"),
  ("\\boxcircle", u"⧇"),
  ("\\sbbrg", u"̪"),
  ("\\isansu", u"𝘶"),
  ("\\sansy", u"𝗒"),
  ("\\visiblespace", u"␣"),
  ("\\glE", u"⪒"),
  ("\\squarebotblack", u"⬓"),
  ("\\Bumpeq", u"≎"),
  ("\\gtreqless", u"⋛"),
  ("\\daleth", u"ℸ"),
  ("\\dottimes", u"⨰"),
  ("\\twocaps", u"⩋"),
  ("\\csub", u"⫏"),
  ("\\bscrA", u"𝓐"),
  ("\\recorder", u"⌕"),
  ("\\cupvee", u"⩅"),
  ("\\bsansTheta", u"𝝝"),
  ("\\biB", u"𝑩"),
  ("\\frakN", u"𝔑"),
  ("\\isansc", u"𝘤"),
  ("\\bbR", u"ℝ"),
  ("\\bbD", u"𝔻"),
  ("\\Elroang", u"⦆"),
  ("\\forksnot", u"⫝"),
  ("\\asteraccent", u"⃰"),
  ("\\leftharpoonupdash", u"⥪"),
  ("\\bfG", u"𝐆"),
  ("\\bsanstheta", u"𝝷"),
  ("\\^D", u"ᴰ"),
  ("\\bsansupsilon", u"𝞄"),
  ("\\Angle", u"⦜"),
  ("\\shuffle", u"⧢"),
  ("\\wedgemidvert", u"⩚"),
  ("\\dicev", u"⚄"),
  ("\\ReverseUpEquilibrium", u"⥯"),
  ("\\2/5", u"⅖"),
  ("\\_3", u"₃"),
  ("\\quotedblleft", u"“"),
  ("\\itC", u"𝐶"),
  ("\\bisansH", u"𝙃"),
  ("\\bisansL", u"𝙇"),
  ("\\ttK", u"𝙺"),
  ("\\scrk", u"𝓀"),
  ("\\bsansW", u"𝗪"),
  ("\\_phi", u"ᵩ"),
  ("\\clomeg", u"ɷ"),
  ("\\^)", u"⁾"),
  ("\\rightleftharpoons", u"⇌"),
  ("\\varisins", u"⋳"),
  ("\\blacksmiley", u"☻"),
  ("\\ddfnc", u"⦙"),
  ("\\bfgamma", u"𝛄"),
  ("\\bsansUpsilon", u"𝝪"),
  ("\\isansP", u"𝘗"),
  ("\\scrg", u"ℊ"),
  ("\\ttB", u"𝙱"),
  ("\\bigwhitestar", u"☆"),
  ("\\bigblacktriangleup", u"▲"),
  ("\\isanse", u"𝘦"),
  ("\\circlevertfill", u"◍"),
  ("\\rais", u"˔"),
  ("\\frakk", u"𝔨"),
  ("\\nVtwoheadleftarrow", u"⬵"),
  ("\\ttI", u"𝙸"),
  ("\\checkmark", u"✓"),
  ("\\bbh", u"𝕙"),
  ("\\itA", u"𝐴"),
  ("\\bfrakn", u"𝖓"),
  ("\\frakA", u"𝔄"),
  ("\\rl", u"ɼ"),
  ("\\sansone", u"𝟣"),
  ("\\leftarrowplus", u"⥆"),
  ("\\bisansXi", u"𝞝"),
  ("\\bbt", u"𝕥"),
  ("\\nsubseteqq", u"⫅̸"),
  ("\\mars", u"♂"),
  ("\\ngtr", u"≯"),
  ("\\bfrho", u"𝛒"),
  ("\\sansZ", u"𝖹"),
  ("\\hksearow", u"⤥"),
  ("\\acidfree", u"♾"),
  ("\\bbiD", u"ⅅ"),
  ("\\bisansB", u"𝘽"),
  ("\\lesssim", u"≲"),
  ("\\parallelogramblack", u"▰"),
  ("\\isansl", u"𝘭"),
  ("\\angles", u"⦞"),
  ("\\scrn", u"𝓃"),
  ("\\isansd", u"𝘥"),
  ("\\boxquestion", u"⍰"),
  ("\\Sqcap", u"⩎"),
  ("\\obar", u"⌽"),
  ("\\bisansg", u"𝙜"),
  ("\\^W", u"ᵂ"),
  ("\\bbeight", u"𝟠"),
  ("\\Colon", u"∷"),
  ("\\ltphi", u"ɸ"),
  ("\\frakO", u"𝔒"),
  ("\\3/4", u"¾"),
  ("\\bsansomega", u"𝞈"),
  ("\\sagittarius", u"♐"),
  ("\\prurel", u"⊰"),
  ("\\biN", u"𝑵"),
  ("\\rvbull", u"◘"),
  ("\\bsansk", u"𝗸"),
  ("\\sansv", u"𝗏"),
  ("\\dot", u"̇"),
  ("\\Omega", u"Ω"),
  ("\\ttG", u"𝙶"),
  ("\\upoldKoppa", u"Ϙ"),
  ("\\verts", u"ˈ"),
  ("\\perthousand", u"‰"),
  ("\\bfK", u"𝐊"),
  ("\\looparrowright", u"↬"),
  ("\\scrY", u"𝒴"),
  ("\\scrt", u"𝓉"),
  ("\\Vert", u"‖"),
  ("\\isansy", u"𝘺"),
  ("\\bisansR", u"𝙍"),
  ("\\bsansDelta", u"𝝙"),
  ("\\fdiagovrdiag", u"⤬"),
  ("\\itchi", u"𝜒"),
  ("\\ngeqslant", u"⩾̸"),
  ("\\^1", u"¹"),
  ("\\bivarTheta", u"𝜭"),
  ("\\itl", u"𝑙"),
  ("\\bfrakJ", u"𝕵"),
  ("\\ocommatopright", u"̕"),
  ("\\bfLambda", u"𝚲"),
  ("\\_k", u"ₖ"),
  ("\\biNu", u"𝜨"),
  ("\\perspcorrespond", u"⩞"),
  ("\\twoheadrightarrow", u"↠"),
  ("\\plustrif", u"⨨"),
  ("\\biV", u"𝑽"),
  ("\\pluseqq", u"⩲"),
  ("\\beta", u"β"),
  ("\\blkhorzoval", u"⬬"),
  ("\\bsanslambda", u"𝝺"),
  ("\\bfpartial", u"𝛛"),
  ("\\c", u"̧"),
  ("\\blackpointerleft", u"◄"),
  ("\\twonotes", u"♫"),
  ("\\mdblkdiamond", u"⬥"),
  ("\\ttnine", u"𝟿"),
  ("\\upwhitearrow", u"⇧"),
  ("\\bsansvarpi", u"𝞏"),
  ("\\itOmega", u"𝛺"),
  ("\\approxnotequal", u"≆"),
  ("\\bft", u"𝐭"),
  ("\\isansx", u"𝘹"),
  ("\\sqrt", u"√"),
  ("\\plusdot", u"⨥"),
  ("\\bigodot", u"⨀"),
  ("\\subsetneqq", u"⫋"),
  ("\\bsimilarleftarrow", u"⭁"),
  ("\\nvtwoheadrightarrowtail", u"⤗"),
  ("\\varTheta", u"ϴ"),
  ("\\bisansY", u"𝙔"),
  ("\\bbQ", u"ℚ"),
  ("\\neg", u"¬"),
  ("\\bscrx", u"𝔁"),
  ("\\bfxi", u"𝛏"),
  ("\\barwedge", u"⊼"),
  ("\\itmu", u"𝜇"),
  ("\\^m", u"ᵐ"),
  ("\\biLambda", u"𝜦"),
  ("\\sansL", u"𝖫"),
  ("\\ltcc", u"⪦"),
  ("\\medblackstar", u"⭑"),
  ("\\itU", u"𝑈"),
  ("\\Rightarrow", u"⇒"),
  ("\\bfkappa", u"𝛋"),
  ("\\leftbkarrow", u"⤌"),
  ("\\nvtwoheadleftarrowtail", u"⬼"),
  ("\\bsansvarkappa", u"𝞌"),
  ("\\scra", u"𝒶"),
  ("\\Cap", u"⋒"),
  ("\\itp", u"𝑝"),
  ("\\bsanss", u"𝘀"),
  ("\\^I", u"ᴵ"),
  ("\\aleph", u"ℵ"),
  ("\\bsansnabla", u"𝝯"),
  ("\\frakb", u"𝔟"),
  ("\\xi", u"ξ"),
  ("\\lessapprox", u"⪅"),
  ("\\bfz", u"𝐳"),
  ("\\ddddot", u"⃜"),
  ("\\bisansnu", u"𝞶"),
  ("\\_j", u"ⱼ"),
  ("\\longrightarrow", u"⟶"),
  ("\\bbW", u"𝕎"),
  ("\\to", u"→"),
  ("\\itPsi", u"𝛹"),
  ("\\varcarriagereturn", u"⏎"),
  ("\\dottedsquare", u"⬚"),
  ("\\tti", u"𝚒"),
  ("\\^o", u"ᵒ"),
  ("\\lmoustache", u"⎰"),
  ("\\^h", u"ʰ"),
  ("\\upoldkoppa", u"ϙ"),
  ("\\Equiv", u"≣"),
  ("\\pm", u"±"),
  ("\\scrN", u"𝒩"),
  ("\\ttr", u"𝚛"),
  ("\\prec", u"≺"),
  ("\\disjquant", u"⨈"),
  ("\\capwedge", u"⩄"),
  ("\\bfXi", u"𝚵"),
  ("\\accurrent", u"⏦"),
  ("\\draftingarrow", u"➛"),
  ("\\bbGamma", u"ℾ"),
  ("\\measuredangleleft", u"⦛"),
  ("\\DH", u"Ð"),
  ("\\circleonleftarrow", u"⬰"),
  ("\\bfJ", u"𝐉"),
  ("\\egsdot", u"⪘"),
  ("\\bsansS", u"𝗦"),
  ("\\ttU", u"𝚄"),
  ("\\bbv", u"𝕧"),
  ("\\bfraks", u"𝖘"),
  ("\\bsansLambda", u"𝝠"),
  ("\\itc", u"𝑐"),
  ("\\openbracketright", u"⟧"),
  ("\\vec", u"⃗"),
  ("\\bivartheta", u"𝝑"),
  ("\\ttC", u"𝙲"),
  ("\\bisansmu", u"𝞵"),
  ("\\downharpoonleft", u"⇃"),
  ("\\phi", u"ϕ"),
  ("\\sansw", u"𝗐"),
  ("\\bscrn", u"𝓷"),
  ("\\lozenge", u"◊"),
  ("\\circledparallel", u"⦷"),
  ("\\bfrake", u"𝖊"),
  ("\\L", u"Ł"),
  ("\\ni", u"∋"),
  ("\\nvleftrightarrow", u"⇹"),
  ("\\itF", u"𝐹"),
  ("\\ito", u"𝑜"),
  ("\\itvarkappa", u"𝜘"),
  ("\\vardiamondsuit", u"♦"),
  ("\\isansA", u"𝘈"),
  ("\\itUpsilon", u"𝛶"),
  ("\\itt", u"𝑡"),
  ("\\ttH", u"𝙷"),
  ("\\leftrightharpoonsdown", u"⥧"),
  ("\\invv", u"ʌ"),
  ("\\subseteqq", u"⫅"),
  ("\\profsurf", u"⌓"),
  ("\\_v", u"ᵥ"),
  ("\\blockfull", u"█"),
  ("\\bialpha", u"𝜶"),
  ("\\widebridgeabove", u"⃩"),
  ("\\sphericalangleup", u"⦡"),
  ("\\bfb", u"𝐛"),
  ("\\bisansTau", u"𝞣"),
  ("\\bsansAlpha", u"𝝖"),
  ("\\frakq", u"𝔮"),
  ("\\heartsuit", u"♡"),
  ("\\bsansvarphi", u"𝞍"),
  ("\\bsansH", u"𝗛"),
  ("\\circledstar", u"✪"),
  ("\\subset", u"⊂"),
  ("\\bsanstau", u"𝞃"),
  ("\\venus", u"♀"),
  ("\\supsetplus", u"⫀"),
  ("\\bsansP", u"𝗣"),
  ("\\thinspace", u" "),
  ("\\fallingdotseq", u"≒"),
  ("\\bisansr", u"𝙧"),
  ("\\partialmeetcontraction", u"⪣"),
  ("\\bivarepsilon", u"𝝐"),
  ("\\bbp", u"𝕡"),
  ("\\NotNestedLessLess", u"⪡̸"),
  ("\\bfL", u"𝐋"),
  ("\\sqlozenge", u"⌑"),
  ("\\squarecrossfill", u"▩"),
  ("\\frakC", u"ℭ"),
  ("\\approx", u"≈"),
  ("\\bscrO", u"𝓞"),
  ("\\ttfour", u"𝟺"),
  ("\\gtrless", u"≷"),
  ("\\ntriangleleft", u"⋪"),
  ("\\barvee", u"⊽"),
  ("\\invwhitelowerhalfcircle", u"◛"),
  ("\\partial", u"∂"),
  ("\\pluto", u"♇"),
  ("\\wedgedoublebar", u"⩠"),
  ("\\twoheadleftdbkarrow", u"⬷"),
  ("\\eqqslantgtr", u"⪜"),
  ("\\turnednot", u"⌙"),
  ("\\wedgedot", u"⟑"),
  ("\\kappa", u"κ"),
  ("\\similarleftarrow", u"⭉"),
  ("\\bsansu", u"𝘂"),
  ("\\rtlz", u"ʐ"),
  ("\\mdsmwhtsquare", u"◽"),
  ("\\frakx", u"𝔵"),
  ("\\lescc", u"⪨"),
  ("\\sanso", u"𝗈"),
  ("\\whthorzoval", u"⬭"),
  ("\\isansY", u"𝘠"),
  ("\\blocklefthalf", u"▌"),
  ("\\bisansU", u"𝙐"),
  ("\\bisansvarepsilon", u"𝟄"),
  ("\\sansq", u"𝗊"),
  ("\\vardoublebarwedge", u"⌆"),
  ("\\Vvdash", u"⊪"),
  ("\\invwhiteupperhalfcircle", u"◚"),
  ("\\hspace", u" "),
  ("\\sansE", u"𝖤"),
  ("\\rightdotarrow", u"⤑"),
  ("\\leqslant", u"⩽"),
  ("\\questeq", u"≟"),
  ("\\trnr", u"ɹ"),
  ("\\wp", u"℘"),
  ("\\bfomicron", u"𝛐"),
  ("\\frake", u"𝔢"),
  ("\\bsanschi", u"𝞆"),
  ("\\wedgeonwedge", u"⩕"),
  ("\\bisansgamma", u"𝞬"),
  ("\\ttO", u"𝙾"),
  ("\\fullouterjoin", u"⟗"),
  ("\\bscrD", u"𝓓"),
  ("\\isansj", u"𝘫"),
  ("\\bfrakS", u"𝕾"),
  ("\\lmrk", u"ː"),
  ("\\nHuparrow", u"⇞"),
  ("\\gamma", u"γ"),
  ("\\NotGreaterGreater", u"≫̸"),
  ("\\simgE", u"⪠"),
  ("\\bsansB", u"𝗕"),
  ("\\bsansX", u"𝗫"),
  ("\\bflambda", u"𝛌"),
  ("\\varstar", u"✶"),
  ("\\Doteq", u"≑"),
  ("\\ttD", u"𝙳"),
  ("\\LLeftarrow", u"⭅"),
  ("\\trnmlr", u"ɰ"),
  ("\\bbn", u"𝕟"),
  ("\\nsubset", u"⊄"),
  ("\\Equal", u"⩵"),
  ("\\varhexagon", u"⬡"),
  ("\\sansr", u"𝗋"),
  ("\\bsansMu", u"𝝡"),
  ("\\1/6", u"⅙"),
  ("\\bkarow", u"⤍"),
  ("\\bisanso", u"𝙤"),
  ("\\ttz", u"𝚣"),
  ("\\bfrakw", u"𝖜"),
  ("\\bscrq", u"𝓺"),
  ("\\intcup", u"⨚"),
  ("\\P", u"¶"),
  ("\\lneq", u"⪇"),
  ("\\bfrakF", u"𝕱"),
  ("\\^e", u"ᵉ"),
  ("\\napprox", u"≉"),
  ("\\sansA", u"𝖠"),
  ("\\ttT", u"𝚃"),
  ("\\^delta", u"ᵟ"),
  ("\\varheartsuit", u"♥"),
  ("\\ltquest", u"⩻"),
  ("\\bigstar", u"★"),
  ("\\bisansk", u"𝙠"),
  ("\\bsansGamma", u"𝝘"),
  ("\\lesseqgtr", u"⋚"),
  ("\\smeparsl", u"⧤"),
  ("\\smblkdiamond", u"⬩"),
  ("\\tdcol", u"⫶"),
  ("\\ngeq", u"≱"),
  ("\\varnothing", u"∅"),
  ("\\bisansx", u"𝙭"),
  ("\\rppolint", u"⨒"),
  ("\\supseteq", u"⊇"),
  ("\\cirfr", u"◑"),
  ("\\bisansG", u"𝙂"),
  ("\\eta", u"η"),
  ("\\bisansa", u"𝙖"),
  ("\\bsansU", u"𝗨"),
  ("\\varrho", u"ϱ"),
  ("\\itXi", u"𝛯"),
  ("\\neptune", u"♆"),
  ("\\^gamma", u"ᵞ"),
  ("\\lgblkcircle", u"⬤"),
  ("\\Vdash", u"⊩"),
  ("\\dots", u"…"),
  ("\\^G", u"ᴳ"),
  ("\\longleftrightarrow", u"⟷"),
  ("\\scrH", u"ℋ"),
  ("\\bipsi", u"𝝍"),
  ("\\Join", u"⨝"),
  ("\\gemini", u"♊"),
  ("\\isins", u"⋴"),
  ("\\bivarsigma", u"𝝇"),
  ("\\bff", u"𝐟"),
  ("\\bsansIota", u"𝝞"),
  ("\\_1", u"₁"),
  ("\\nsupset", u"⊅"),
  ("\\gescc", u"⪩"),
  ("\\supsetneqq", u"⫌"),
  ("\\threedangle", u"⟀"),
  ("\\sansB", u"𝖡"),
  ("\\lesdotor", u"⪃"),
  ("\\dotequiv", u"⩧"),
  ("\\bfvarrho", u"𝛠"),
  ("\\_o", u"ₒ"),
  ("\\bfrakG", u"𝕲"),
  ("\\biTau", u"𝜯"),
  ("\\bigtriangleup", u"△"),
  ("\\diagup", u"╱"),
  ("\\underbar", u"̲"),
  ("\\isansi", u"𝘪"),
  ("\\ttj", u"𝚓"),
  ("\\itL", u"𝐿"),
  ("\\rightwavearrow", u"↝"),
  ("\\nexists", u"∄"),
  ("\\nVleftarrowtail", u"⬺"),
  ("\\bimu", u"𝝁"),
  ("\\image", u"⊷"),
  ("\\underbrace", u"⏟"),
  ("\\circleurquadblack", u"◔"),
  ("\\ita", u"𝑎"),
  ("\\biEpsilon", u"𝜠"),
  ("\\bsansZeta", u"𝝛"),
  ("\\supdsub", u"⫘"),
  ("\\boxplus", u"⊞"),
  ("\\sansfour", u"𝟦"),
  ("\\^x", u"ˣ"),
  ("\\smashtimes", u"⨳"),
  ("\\Zeta", u"Ζ"),
  ("\\nisd", u"⋺"),
  ("\\biR", u"𝑹"),
  ("\\DDownarrow", u"⟱"),
  ("\\oplusrhrim", u"⨮"),
  ("\\biChi", u"𝜲"),
  ("\\ultriangle", u"◸"),
  ("\\bigamma", u"𝜸"),
  ("\\bsansG", u"𝗚"),
  ("\\OE", u"Œ"),
  ("\\circledcirc", u"⊚"),
  ("\\capricornus", u"♑"),
  ("\\diameter", u"⌀"),
  ("\\underbracket", u"⎵"),
  ("\\subsim", u"⫇"),
  ("\\bfN", u"𝐍"),
  ("\\house", u"⌂"),
  ("\\bisansJ", u"𝙅"),
  ("\\bsanstwo", u"𝟮"),
  ("\\bfpsi", u"𝛙"),
  ("\\towa", u"⤪"),
  ("\\itM", u"𝑀"),
  ("\\bsansv", u"𝘃"),
  ("\\schwa", u"ə"),
  ("\\in", u"∈"),
  ("\\bfe", u"𝐞"),
  ("\\bscrH", u"𝓗"),
  ("\\bfrakk", u"𝖐"),
  ("\\^0", u"⁰"),
  ("\\enclosecircle", u"⃝"),
  ("\\bscrQ", u"𝓠"),
  ("\\modtwosum", u"⨊"),
  ("\\chi", u"χ"),
  ("\\biiota", u"𝜾"),
  ("\\^alpha", u"ᵅ"),
  ("\\measanglerutone", u"⦨"),
  ("\\itD", u"𝐷"),
  ("\\sansLmirrored", u"⅃"),
  ("\\nvrightarrow", u"⇸"),
  ("\\biD", u"𝑫"),
  ("\\pes", u"₧"),
  ("\\bsansR", u"𝗥"),
  ("\\mapsdown", u"↧"),
  ("\\bsanspsi", u"𝞇"),
  ("\\imath", u"ı"),
  ("\\bfa", u"𝐚"),
  ("\\sanstwo", u"𝟤"),
  ("\\squareurquad", u"◳"),
  ("\\bfrakU", u"𝖀"),
  ("\\biZeta", u"𝜡"),
  ("\\bisanst", u"𝙩"),
  ("\\smwhtlozenge", u"⬫"),
  ("\\^V", u"ⱽ"),
  ("\\frakL", u"𝔏"),
  ("\\bbzero", u"𝟘"),
  ("\\rightthreearrows", u"⇶"),
  ("\\bsansxi", u"𝝽"),
  ("\\ttzero", u"𝟶"),
  ("\\scrU", u"𝒰"),
  ("\\bsansb", u"𝗯"),
  ("\\bfiota", u"𝛊"),
  ("\\bfrakg", u"𝖌"),
  ("\\QED", u"∎"),
  ("\\^b", u"ᵇ"),
  ("\\bisansl", u"𝙡"),
  ("\\boxbar", u"◫"),
  ("\\bbfive", u"𝟝"),
  ("\\Ldsh", u"↲"),
  ("\\bisansalpha", u"𝞪"),
  ("\\angdnr", u"⦟"),
  ("\\scrm", u"𝓂"),
  ("\\its", u"𝑠"),
  ("\\Xi", u"Ξ"),
  ("\\sansH", u"𝖧"),
  ("\\RightUpVectorBar", u"⥔"),
  ("\\veebar", u"⊻"),
  ("\\nsuccsim", u"≿̸"),
  ("\\itX", u"𝑋"),
  ("\\bsansN", u"𝗡"),
  ("\\bisansy", u"𝙮"),
  ("\\tto", u"𝚘"),
  ("\\tts", u"𝚜"),
  ("\\verymuchless", u"⋘"),
  ("\\bsanspi", u"𝝿"),
  ("\\frakr", u"𝔯"),
  ("\\leftdasharrow", u"⇠"),
  ("\\bfrakQ", u"𝕼"),
  ("\\rrbracket", u"⟧"),
  ("\\triangletimes", u"⨻"),
  ("\\dicei", u"⚀"),
  ("\\closedvarcup", u"⩌"),
  ("\\bbH", u"ℍ"),
  ("\\squarenwsefill", u"▧"),
  ("\\_gamma", u"ᵧ"),
  ("\\triangleq", u"≜"),
  ("\\lrtriangle", u"◿"),
  ("\\bfc", u"𝐜"),
  ("\\ogreaterthan", u"⧁"),
  ("\\congdot", u"⩭"),
  ("\\Beta", u"Β"),
  ("\\minusrdots", u"⨬"),
  ("\\bscrf", u"𝓯"),
  ("\\bisansSigma", u"𝞢"),
  ("\\ast", u"∗"),
  ("\\bigsqcup", u"⨆"),
  ("\\bsansq", u"𝗾"),
  ("\\bfbeta", u"𝛃"),
  ("\\bsansF", u"𝗙"),
  ("\\eqqplus", u"⩱"),
  ("\\bisansp", u"𝙥"),
  ("\\enclosesquare", u"⃞"),
  ("\\barleftarrow", u"⇤"),
  ("\\bscrr", u"𝓻"),
  ("\\isansN", u"𝘕"),
  ("\\bsansOmicron", u"𝝤"),
  ("\\ttsix", u"𝟼"),
  ("\\itLambda", u"𝛬"),
  ("\\nequiv", u"≢"),
  ("\\equivDD", u"⩸"),
  ("\\lat", u"⪫"),
  ("\\isansS", u"𝘚"),
  ("\\ttb", u"𝚋"),
  ("\\ncong", u"≇"),
  ("\\bbthree", u"𝟛"),
  ("\\^theta", u"ᶿ"),
  ("\\biM", u"𝑴"),
  ("\\Succ", u"⪼"),
  ("\\_schwa", u"ₔ"),
  ("\\Finv", u"Ⅎ"),
  ("\\ttf", u"𝚏"),
  ("\\bsansEta", u"𝝜"),
  ("\\_0", u"₀"),
  ("\\dddot", u"⃛"),
  ("\\scri", u"𝒾"),
  ("\\implies", u"⟹"),
  ("\\bfg", u"𝐠"),
  ("\\bfeta", u"𝛈"),
  ("\\itw", u"𝑤"),
  ("\\dotminus", u"∸"),
  ("\\bscrN", u"𝓝"),
  ("\\oint", u"∮"),
  ("\\bsanst", u"𝘁"),
  ("\\circlearrowleft", u"↺"),
  ("\\bscrE", u"𝓔"),
  ("\\blackinwhitediamond", u"◈"),
  ("\\diamondleftblack", u"⬖"),
  ("\\nHdownarrow", u"⇟"),
  ("\\bbJ", u"𝕁"),
  ("\\diamondsuit", u"♢"),
  ("\\frakg", u"𝔤"),
  ("\\isansO", u"𝘖"),
  ("\\bsansL", u"𝗟"),
  ("\\bsansnu", u"𝝼"),
  ("\\nLeftarrow", u"⇍"),
  ("\\bie", u"𝒆"),
  ("\\smalltriangleleft", u"◃"),
  ("\\rightleftharpoonsdown", u"⥩"),
  ("\\acute", u"́"),
  ("\\llbracket", u"⟦"),
  ("\\UUparrow", u"⟰"),
  ("\\Nearrow", u"⇗"),
  ("\\biu", u"𝒖"),
  ("\\bsansl", u"𝗹"),
  ("\\bigtriangledown", u"▽"),
  ("\\bfphi", u"𝛟"),
  ("\\Longleftarrow", u"⟸"),
  ("\\nsucc", u"⊁"),
  ("\\square", u"□"),
  ("\\succ", u"≻"),
  ("\\circledrightdot", u"⚆"),
  ("\\bfd", u"𝐝"),
  ("\\sansh", u"𝗁"),
  ("\\bbgamma", u"ℽ"),
  ("\\isansv", u"𝘷"),
  ("\\biomicron", u"𝝄"),
  ("\\bisansIota", u"𝞘"),
  ("\\bbT", u"𝕋"),
  ("\\scrC", u"𝒞"),
  ("\\pscrv", u"ʋ"),
  ("\\bsansdelta", u"𝝳"),
  ("\\neovnwarrow", u"⤱"),
  ("\\isanso", u"𝘰"),
  ("\\twoheadmapsto", u"⤅"),
  ("\\langle", u"⟨"),
  ("\\DownRightVectorBar", u"⥗"),
  ("\\Longmapsfrom", u"⟽"),
  ("\\Yup", u"⅄"),
  ("\\scrZ", u"𝒵"),
  ("\\itvarrho", u"𝜚"),
  ("\\clubsuit", u"♣"),
  ("\\elsdot", u"⪗"),
  ("\\Stigma", u"Ϛ"),
  ("\\biEta", u"𝜢"),
  ("\\xor", u"⊻"),
  ("\\rightangle", u"∟"),
  ("\\backsim", u"∽"),
  ("\\5/8", u"⅝"),
  ("\\minhat", u"⩟"),
  ("\\isansJ", u"𝘑"),
  ("\\bfmu", u"𝛍"),
  ("\\bsansC", u"𝗖"),
  ("\\downdownarrows", u"⇊"),
  ("\\measeq", u"≞"),
  ("\\^f", u"ᶠ"),
  ("\\lowint", u"⨜"),
  ("\\emptyset", u"∅"),
  ("\\sansM", u"𝖬"),
  ("\\varphi", u"φ"),
  ("\\bsansp", u"𝗽"),
  ("\\blacklozenge", u"⧫"),
  ("\\Tau", u"Τ"),
  ("\\itAlpha", u"𝛢"),
  ("\\itvarphi", u"𝜙"),
  ("\\bisansn", u"𝙣"),
  ("\\looparrowleft", u"↫"),
  ("\\isansV", u"𝘝"),
  ("\\nVtwoheadrightarrow", u"⤁"),
  ("\\ttp", u"𝚙"),
  ("\\beth", u"ℶ"),
  ("\\isansX", u"𝘟"),
  ("\\itj", u"𝑗"),
  ("\\sansj", u"𝗃"),
  ("\\nsim", u"≁"),
  ("\\ocirc", u"̊"),
  ("\\div", u"÷"),
  ("\\sansJ", u"𝖩"),
  ("\\bfrakt", u"𝖙"),
  ("\\itpi", u"𝜋"),
  ("\\sansG", u"𝖦"),
  ("\\longmapsfrom", u"⟻"),
  ("\\_-", u"₋"),
  ("\\bfsigma", u"𝛔"),
  ("\\squarehvfill", u"▦"),
  ("\\bfv", u"𝐯"),
  ("\\leftrightharpoonupdown", u"⥊"),
  ("\\turnk", u"ʞ"),
  ("\\bigcupdot", u"⨃"),
  ("\\And", u"⩓"),
  ("\\itE", u"𝐸"),
  ("\\bisansTheta", u"𝞗"),
  ("\\bbsum", u"⅀"),
  ("\\iiint", u"∭"),
  ("\\threeunderdot", u"⃨"),
  ("\\frakF", u"𝔉"),
  ("\\lvboxline", u"⎸"),
  ("\\bscrC", u"𝓒"),
  ("\\cancer", u"♋"),
  ("\\midbarwedge", u"⩜"),
  ("\\sqcup", u"⊔"),
  ("\\lrblacktriangle", u"◢"),
  ("\\Longrightarrow", u"⟹"),
  ("\\bikappa", u"𝜿"),
  ("\\subsetneq", u"⊊"),
  ("\\itBeta", u"𝛣"),
  ("\\ovhook", u"̉"),
  ("\\equalleftarrow", u"⭀"),
  ("\\bscrg", u"𝓰"),
  ("\\enclosetriangle", u"⃤"),
  ("\\dagger", u"†"),
  ("\\supsetdot", u"⪾"),
  ("\\frakf", u"𝔣"),
  ("\\scrI", u"ℐ"),
  ("\\rightouterjoin", u"⟖"),
  ("\\bfrakZ", u"𝖅"),
  ("\\twoheadmapsfrom", u"⬶"),
  ("\\bbf", u"𝕗"),
  ("\\itP", u"𝑃"),
  ("\\bsansalpha", u"𝝰"),
  ("\\bisansE", u"𝙀"),
  ("\\binu", u"𝝂"),
  ("\\itz", u"𝑧"),
  ("\\^g", u"ᵍ"),
  ("\\Sqcup", u"⩏"),
  ("\\biq", u"𝒒"),
  ("\\scrO", u"𝒪"),
  ("\\bfrakI", u"𝕴"),
  ("\\isansa", u"𝘢"),
  ("\\bfOmicron", u"𝚶"),
  ("\\leftwavearrow", u"↜"),
  ("\\notlessgreater", u"≸"),
  ("\\rightrightarrows", u"⇉"),
  ("\\DownRightTeeVector", u"⥟"),
  ("\\supsetapprox", u"⫊"),
  ("\\ttP", u"𝙿"),
  ("\\allequal", u"≌"),
  ("\\bfV", u"𝐕"),
  ("\\del", u"∇"),
  ("\\blackpointerright", u"►"),
  ("\\3/5", u"⅗"),
  ("\\bbC", u"ℂ"),
  ("\\female", u"♀"),
  ("\\cdotp", u"·"),
  ("\\bfvarphi", u"𝛗"),
  ("\\bsansc", u"𝗰"),
  ("\\bfnabla", u"𝛁"),
  ("\\^T", u"ᵀ"),
  ("\\itOmicron", u"𝛰"),
  ("\\capdot", u"⩀"),
  ("\\biY", u"𝒀"),
  ("\\italpha", u"𝛼"),
  ("\\ntrianglerighteq", u"⋭"),
  ("\\notbackslash", u"⍀"),
  ("\\nni", u"∌"),
  ("\\blacktriangle", u"▴"),
  ("\\mdblkcircle", u"⚫"),
  ("\\saturn", u"♄"),
  ("\\DownLeftRightVector", u"⥐"),
  ("\\ordmasculine", u"º"),
  ("\\curlyeqsucc", u"⋟"),
  ("\\bsansBeta", u"𝝗"),
  ("\\DownLeftTeeVector", u"⥞"),
  ("\\rdiagovfdiag", u"⤫"),
  ("\\mapsto", u"↦"),
  ("\\veemidvert", u"⩛"),
  ("\\^R", u"ᴿ"),
  ("\\maltese", u"✠"),
  ("\\rightarrowdiamond", u"⤞"),
  ("\\bfsix", u"𝟔"),
  ("\\leftouterjoin", u"⟕"),
  ("\\hslash", u"ℏ"),
  ("\\bisanszeta", u"𝞯"),
  ("\\bbid", u"ⅆ"),
  ("\\nVleftarrow", u"⇺"),
  ("\\circleonrightarrow", u"⇴"),
  ("\\bfraki", u"𝖎"),
  ("\\ttY", u"𝚈"),
  ("\\blockhalfshaded", u"▒"),
  ("\\brokenbar", u"¦"),
  ("\\blacksquare", u"■"),
  ("\\mdlgblkdiamond", u"◆"),
  ("\\circlellquad", u"◵"),
  ("\\upuparrows", u"⇈"),
  ("\\taurus", u"♉"),
  ("\\planck", u"ℎ"),
  ("\\bisansi", u"𝙞"),
  ("\\frakW", u"𝔚"),
  ("\\bbd", u"𝕕"),
  ("\\bsansRho", u"𝝦"),
  ("\\bfq", u"𝐪"),
  ("\\vDash", u"⊨"),
  ("\\conjquant", u"⨇"),
  ("\\4/5", u"⅘"),
  ("\\biPi", u"𝜫"),
  ("\\varclubsuit", u"♧"),
  ("\\bscrX", u"𝓧"),
  ("\\sim", u"∼"),
  ("\\bisanspi", u"𝞹"),
  ("\\^8", u"⁸"),
  ("\\RuleDelayed", u"⧴"),
  ("\\^p", u"ᵖ"),
  ("\\scrJ", u"𝒥"),
  ("\\sum", u"∑"),
  ("\\bfepsilon", u"𝛆"),
  ("\\rightarrowbsimilar", u"⭌"),
  ("\\aquarius", u"♒"),
  ("\\sansS", u"𝖲"),
  ("\\ggg", u"⋙"),
  ("\\uranus", u"♅"),
  ("\\biepsilon", u"𝜺"),
  ("\\isinvb", u"⋸"),
  ("\\rightthreetimes", u"⋌"),
  ("\\oturnedcomma", u"̒"),
  ("\\bscrR", u"𝓡"),
  ("\\O", u"Ø"),
  ("\\bfvarepsilon", u"𝛜"),
  ("\\nbumpeq", u"≏̸"),
  ("\\dashv", u"⊣"),
  ("\\bbie", u"ⅇ"),
  ("\\curlywedge", u"⋏"),
  ("\\tth", u"𝚑"),
  ("\\itTau", u"𝛵"),
  ("\\mdlgwhtdiamond", u"◇"),
  ("\\itk", u"𝑘"),
  ("\\biZ", u"𝒁"),
  ("\\biGamma", u"𝜞"),
  ("\\bsansKappa", u"𝝟"),
  ("\\underleftharpoondown", u"⃭"),
  ("\\gg", u"≫"),
  ("\\circleulquad", u"◴"),
  ("\\ngtrsim", u"≵"),
  ("\\_s", u"ₛ"),
  ("\\smwhitestar", u"⭒"),
  ("\\bfrakB", u"𝕭"),
  ("\\glj", u"⪤"),
  ("\\sqsupset", u"⊐"),
  ("\\frakt", u"𝔱"),
  ("\\nprec", u"⊀"),
  ("\\_n", u"ₙ"),
  ("\\diamond", u"⋄"),
  ("\\Lap", u"⧊"),
  ("\\otimesrhrim", u"⨵"),
  ("\\leftrightarrows", u"⇆"),
  ("\\LeftUpTeeVector", u"⥠"),
  ("\\itphi", u"𝜑"),
  ("\\hexagon", u"⎔"),
  ("\\biSigma", u"𝜮"),
  ("\\eighthnote", u"♪"),
  ("\\risingdotseq", u"≓"),
  ("\\RightUpTeeVector", u"⥜"),
  ("\\bbrktbrk", u"⎶"),
  ("\\^(", u"⁽"),
  ("\\1/2", u"½"),
  ("\\bfEpsilon", u"𝚬"),
  ("\\iint", u"∬"),
  ("\\nleqslant", u"⩽̸"),
  ("\\leftrightarrowtriangle", u"⇿"),
  ("\\squarelrquad", u"◲"),
  ("\\measanglerdtose", u"⦪"),
  ("\\eparsl", u"⧣"),
  ("\\nprecsim", u"≾̸"),
  ("\\btimes", u"⨲"),
  ("\\bia", u"𝒂"),
  ("\\bisansLambda", u"𝞚"),
  ("\\oe", u"œ"),
  ("\\forall", u"∀"),
  ("\\bbl", u"𝕝"),
  ("\\ttu", u"𝚞"),
  ("\\bisansDelta", u"𝞓"),
  ("\\bfDigamma", u"𝟊"),
  ("\\rightarrowtriangle", u"⇾"),
  ("\\bbw", u"𝕨"),
  ("\\leftarrowx", u"⬾"),
  ("\\bba", u"𝕒"),
  ("\\supset", u"⊃"),
  ("\\supsim", u"⫈"),
  ("\\bfrakP", u"𝕻"),
  ("\\ordfeminine", u"ª"),
  ("\\equiv", u"≡"),
  ("\\sharp", u"♯"),
  ("\\bsansY", u"𝗬"),
  ("\\sbrhr", u"˒"),
  ("\\_2", u"₂"),
  ("\\bbo", u"𝕠"),
  ("\\epsilon", u"ϵ"),
  ("\\Nwarrow", u"⇖"),
  ("\\bfMu", u"𝚳"),
  ("\\bsansmu", u"𝝻"),
  ("\\itlambda", u"𝜆"),
  ("\\isansE", u"𝘌"),
  ("\\ae", u"æ"),
  ("\\nrleg", u"ƞ"),
  ("\\infty", u"∞"),
  ("\\dualmap", u"⧟"),
  ("\\_=", u"₌"),
  ("\\eqgtr", u"⋝"),
  ("\\bigotimes", u"⨂"),
  ("\\bsansn", u"𝗻"),
  ("\\nvleftarrow", u"⇷"),
  ("\\Swarrow", u"⇙"),
  ("\\vrecto", u"▯"),
  ("\\isinE", u"⋹"),
  ("\\leftharpoonaccent", u"⃐"),
  ("\\bbb", u"𝕓"),
  ("\\inversewhitecircle", u"◙"),
  ("\\commaminus", u"⨩"),
  ("\\bisansf", u"𝙛"),
  ("\\whitearrowupfrombar", u"⇪"),
  ("\\bisansChi", u"𝞦"),
  ("\\btdl", u"ɬ"),
  ("\\vrectangleblack", u"▮"),
  ("\\bsansO", u"𝗢"),
  ("\\scrQ", u"𝒬"),
  ("\\eqslantgtr", u"⪖"),
  ("\\strike", u"̶"),
  ("\\smblksquare", u"▪"),
  ("\\scpolint", u"⨓"),
  ("\\sansK", u"𝖪"),
  ("\\lrcorner", u"⌟"),
  ("\\bsansV", u"𝗩"),
  ("\\birho", u"𝝆"),
  ("\\nwarrow", u"↖"),
  ("\\bfzero", u"𝟎"),
  ("\\^M", u"ᴹ"),
  ("\\_p", u"ₚ"),
  ("\\simlE", u"⪟"),
  ("\\_8", u"₈"),
  ("\\scry", u"𝓎"),
  ("\\bfvartheta", u"𝛝"),
  ("\\leqq", u"≦"),
  ("\\lfloor", u"⌊"),
  ("\\cirfb", u"◒"),
  ("\\bit", u"𝒕"),
  ("\\bscrk", u"𝓴"),
  ("\\urtriangle", u"◹"),
  ("\\rightsquigarrow", u"⇝"),
  ("\\leftarrow", u"←"),
  ("\\sphericalangle", u"∢"),
  ("\\revemptyset", u"⦰"),
  ("\\nVtwoheadleftarrowtail", u"⬽"),
  ("\\biP", u"𝑷"),
  ("\\rLarr", u"⥄"),
  ("\\boxtimes", u"⊠"),
  ("\\ttm", u"𝚖"),
  ("\\_i", u"ᵢ"),
  ("\\dottedcircle", u"◌"),
  ("\\bisansvarsigma", u"𝞻"),
  ("\\hkswarow", u"⤦"),
  ("\\bfl", u"𝐥"),
  ("\\gtquest", u"⩼"),
  ("\\bisansq", u"𝙦"),
  ("\\frakK", u"𝔎"),
  ("\\^r", u"ʳ"),
  ("\\wedgeodot", u"⩑"),
  ("\\isansC", u"𝘊"),
  ("\\interleave", u"⫴"),
  ("\\^B", u"ᴮ"),
  ("\\doublebarvee", u"⩢"),
  ("\\circledwhitebullet", u"⦾"),
  ("\\complement", u"∁"),
  ("\\biL", u"𝑳"),
  ("\\itEta", u"𝛨"),
  ("\\ttw", u"𝚠"),
  ("\\bfzeta", u"𝛇"),
  ("\\isansG", u"𝘎"),
  ("\\simless", u"⪝"),
  ("\\biOmega", u"𝜴"),
  ("\\sqsubsetneq", u"⋤"),
  ("\\Ddownarrow", u"⤋"),
  ("\\sansx", u"𝗑"),
  ("\\bih", u"𝒉"),
  ("\\measanglelutonw", u"⦩"),
  ("\\_rho", u"ᵨ"),
  ("\\neqsim", u"≂̸"),
  ("\\smwhtsquare", u"▫"),
  ("\\itIota", u"𝛪"),
  ("\\leftarrowapprox", u"⭊"),
  ("\\upMu", u"Μ"),
  ("\\nVrightarrow", u"⇻"),
  ("\\bscrU", u"𝓤"),
  ("\\Koppa", u"Ϟ"),
  ("\\itnu", u"𝜈"),
  ("\\isansq", u"𝘲"),
  ("\\minusfdots", u"⨫"),
  ("\\gggnest", u"⫸"),
  ("\\angle", u"∠"),
  ("\\bfF", u"𝐅"),
  ("\\diceiv", u"⚃"),
  ("\\scrT", u"𝒯"),
  ("\\itSigma", u"𝛴"),
  ("\\Eta", u"Η"),
  ("\\ll", u"≪"),
  ("\\underrightarrow", u"⃯"),
  ("\\vartriangle", u"▵"),
  ("\\bfrakv", u"𝖛"),
  ("\\Leftarrow", u"⇐"),
  ("\\lrtriangleeq", u"⧡"),
  ("\\asymp", u"≍"),
  ("\\defas", u"⧋"),
  ("\\varointclockwise", u"∲"),
  ("\\bscrL", u"𝓛"),
  ("\\times", u"×"),
  ("\\wr", u"≀"),
  ("\\twoheadrightarrowtail", u"⤖"),
  ("\\bsansiota", u"𝝸"),
  ("\\llblacktriangle", u"◣"),
  ("\\_u", u"ᵤ"),
  ("\\ddotseq", u"⩷"),
  ("\\lltriangle", u"◺"),
  ("\\ss", u"ß"),
  ("\\bii", u"𝒊"),
  ("\\upOmicron", u"Ο"),
  ("\\boxupcaret", u"⍓"),
  ("\\suphsub", u"⫗"),
  ("\\approxeqq", u"⩰"),
  ("\\intcap", u"⨙"),
  ("\\^k", u"ᵏ"),
  ("\\openbracketleft", u"⟦"),
  ("\\circleurquad", u"◷"),
  ("\\gtcc", u"⪧"),
  ("\\droang", u"̚"),
  ("\\simgtr", u"⪞"),
  ("\\isansK", u"𝘒"),
  ("\\bfGamma", u"𝚪"),
  ("\\leftarrowbackapprox", u"⭂"),
  ("\\barrightarrowdiamond", u"⤠"),
  ("\\triangleleft", u"◁"),
  ("\\nvdash", u"⊬"),
  ("\\biv", u"𝒗"),
  ("\\bfTheta", u"𝚯"),
  ("\\bscrS", u"𝓢"),
  ("\\bisansm", u"𝙢"),
  ("\\dotsminusdots", u"∺"),
  ("\\ttg", u"𝚐"),
  ("\\oiiint", u"∰"),
  ("\\scrV", u"𝒱"),
  ("\\questiondown", u"¿"),
  ("\\forkv", u"⫙"),
  ("\\updownarrowbar", u"↨"),
  ("\\upepsilon", u"ε"),
  ("\\itN", u"𝑁"),
  ("\\pertenthousand", u"‱"),
  ("\\precnsim", u"⋨"),
  ("\\profline", u"⌒"),
  ("\\bfdigamma", u"𝟋"),
  ("\\itupsilon", u"𝜐"),
  ("\\reapos", u"‛"),
  ("\\ttA", u"𝙰"),
  ("\\sansfive", u"𝟧"),
  ("\\succneq", u"⪲"),
  ("\\UpEquilibrium", u"⥮"),
  ("\\ttk", u"𝚔"),
  ("\\biC", u"𝑪"),
  ("\\scrE", u"ℰ"),
  ("\\bfrakd", u"𝖉"),
  ("\\underleftrightarrow", u"͍"),
  ("\\ttQ", u"𝚀"),
  ("\\aries", u"♈"),
  ("\\intercal", u"⊺"),
  ("\\bbs", u"𝕤"),
  ("\\Zbar", u"Ƶ"),
  ("\\emptysetoarrl", u"⦴"),
  ("\\itMu", u"𝛭"),
  ("\\ntrianglelefteq", u"⋬"),
  ("\\bigvee", u"⋁"),
  ("\\minus", u"−"),
  ("\\nleftarrow", u"↚"),
  ("\\scrL", u"ℒ"),
  ("\\bfp", u"𝐩"),
  ("\\itvarepsilon", u"𝜖"),
  ("\\mho", u"℧"),
  ("\\bigwedge", u"⋀"),
  ("\\benzenr", u"⏣"),
  ("\\submult", u"⫁"),
  ("\\sanss", u"𝗌"),
  ("\\sinewave", u"∿"),
  ("\\bbii", u"ⅈ"),
  ("\\leftrightarrowcircle", u"⥈"),
  ("\\diamondbotblack", u"⬙"),
  ("\\fourthroot", u"∜"),
  ("\\curlyvee", u"⋎"),
  ("\\eth", u"ð"),
  ("\\itK", u"𝐾"),
  ("\\bisansF", u"𝙁"),
  ("\\bsolhsub", u"⟈"),
  ("\\bisansQ", u"𝙌"),
  ("\\lsime", u"⪍"),
  ("\\lesseqqgtr", u"⪋"),
  ("\\dshfnc", u"┆"),
  ("\\blackcircledrightdot", u"⚈"),
  ("\\bbu", u"𝕦"),
  ("\\bsansXi", u"𝝣"),
  ("\\bsansf", u"𝗳"),
  ("\\bsansj", u"𝗷"),
  ("\\itI", u"𝐼"),
  ("\\scorpio", u"♏"),
  ("\\upharpoonright", u"↾"),
  ("\\circlelrquad", u"◶"),
  ("\\twocups", u"⩊"),
  ("\\ttx", u"𝚡"),
  ("\\bisanspartial", u"𝟃"),
  ("\\lessdot", u"⋖"),
  ("\\subsetplus", u"⪿"),
  ("\\bfP", u"𝐏"),
  ("\\sansm", u"𝗆"),
  ("\\blackcircledtwodots", u"⚉"),
  ("\\bfk", u"𝐤"),
  ("\\bsansvartheta", u"𝞋"),
  ("\\rsolbar", u"⧷"),
  ("\\sqfr", u"◨"),
  ("\\increment", u"∆"),
  ("\\sansa", u"𝖺"),
  ("\\bftwo", u"𝟐"),
  ("\\ttseven", u"𝟽"),
  ("\\isansI", u"𝘐"),
  ("\\leftrightharpoonsup", u"⥦"),
  ("\\fraky", u"𝔶"),
  ("\\nVtwoheadrightarrowtail", u"⤘"),
  ("\\ttX", u"𝚇"),
  ("\\bisanstau", u"𝞽"),
  ("\\otimeshat", u"⨶"),
  ("\\1/5", u"⅕"),
  ("\\ularc", u"◜"),
  ("\\bsansNu", u"𝝢"),
  ("\\_6", u"₆"),
  ("\\coprod", u"∐"),
  ("\\sansF", u"𝖥"),
  ("\\aa", u"å"),
  ("\\1/9", u"⅑"),
  ("\\dblarrowupdown", u"⇅"),
  ("\\isanst", u"𝘵"),
  ("\\^epsilon", u"ᵋ"),
  ("\\cupdot", u"⊍"),
  ("\\Lsh", u"↰"),
  ("\\itnabla", u"𝛻"),
  ("\\trianglelefteq", u"⊴"),
  ("\\scurel", u"⊱"),
  ("\\emptysetoarr", u"⦳"),
  ("\\degree", u"°"),
  ("\\xrat", u"℞"),
  ("\\dicevi", u"⚅"),
  ("\\triangleminus", u"⨺"),
  ("\\ddot", u"̈"),
  ("\\topbot", u"⌶"),
  ("\\updownharpoonleftright", u"⥍"),
  ("\\blacklefthalfcircle", u"◖"),
  ("\\hexagonblack", u"⬣"),
  ("\\fraka", u"𝔞"),
  ("\\bbone", u"𝟙"),
  ("\\isansR", u"𝘙"),
  ("\\ddagger", u"‡"),
  ("\\scrA", u"𝒜"),
  ("\\bscrc", u"𝓬"),
  ("\\itvarpi", u"𝜛"),
  ("\\bigcap", u"⋂"),
  ("\\itW", u"𝑊"),
  ("\\bibeta", u"𝜷"),
  ("\\gesles", u"⪔"),
  ("\\circeq", u"≗"),
  ("\\Phi", u"Φ"),
  ("\\guilsinglleft", u"‹"),
  ("\\bisansA", u"𝘼"),
  ("\\AE", u"Æ"),
  ("\\check", u"̌"),
  ("\\hlmrk", u"ˑ"),
  ("\\intx", u"⨘"),
  ("\\bfNu", u"𝚴"),
  ("\\parallelogram", u"▱"),
  ("\\Upsilon", u"Υ"),
  ("\\bsansD", u"𝗗"),
  ("\\arceq", u"≘"),
  ("\\LeftUpDownVector", u"⥑"),
  ("\\Dashv", u"⫤"),
  ("\\sansb", u"𝖻"),
  ("\\overbracket", u"⎴"),
  ("\\sanse", u"𝖾"),
  ("\\bfchi", u"𝛘"),
  ("\\ltimes", u"⋉"),
  ("\\bbseven", u"𝟟"),
  ("\\leftrightarrow", u"↔"),
  ("\\biI", u"𝑰"),
  ("\\^P", u"ᴾ"),
  ("\\rightarrowbackapprox", u"⭈"),
  ("\\varspadesuit", u"♤"),
  ("\\bfSigma", u"𝚺"),
  ("\\Mapsto", u"⤇"),
  ("\\bbg", u"𝕘"),
  ("\\bivarpi", u"𝝕"),
  ("\\Prec", u"⪻"),
  ("\\mid", u"∣"),
  ("\\subsetapprox", u"⫉"),
  ("\\varisinobar", u"⋶"),
  ("\\sansT", u"𝖳"),
  ("\\bfU", u"𝐔"),
  ("\\bivarrho", u"𝝔"),
  ("\\tricolon", u"⁝"),
  ("\\hookleftarrow", u"↩"),
  ("\\sqfnw", u"┙"),
  ("\\LeftTriangleBar", u"⧏"),
  ("\\isansD", u"𝘋"),
  ("\\bisansK", u"𝙆"),
  ("\\^=", u"⁼"),
  ("\\bfDelta", u"𝚫"),
  ("\\swarrow", u"↙"),
  ("\\wideangleup", u"⦧"),
  ("\\bar", u"̄"),
  ("\\csube", u"⫑"),
  ("\\bfrako", u"𝖔"),
  ("\\rtlt", u"ʈ"),
  ("\\natural", u"♮"),
  ("\\mp", u"∓"),
  ("\\niobar", u"⋾"),
  ("\\invnot", u"⌐"),
  ("\\biK", u"𝑲"),
  ("\\biQ", u"𝑸"),
  ("\\subseteq", u"⊆"),
  ("\\squareneswfill", u"▨"),
  ("\\isansT", u"𝘛"),
  ("\\postalmark", u"〒"),
  ("\\NG", u"Ŋ"),
  ("\\LeftRightVector", u"⥎"),
  ("\\frakc", u"𝔠"),
  ("\\biG", u"𝑮"),
  ("\\bfrakW", u"𝖂"),
  ("\\bfrakN", u"𝕹"),
  ("\\ittheta", u"𝜃"),
  ("\\gtreqqless", u"⪌"),
  ("\\isansr", u"𝘳"),
  ("\\bisansT", u"𝙏"),
  ("\\Longleftrightarrow", u"⟺"),
  ("\\tildelow", u"˜"),
  ("\\vdots", u"⋮"),
  ("\\dashrightharpoondown", u"⥭"),
  ("\\^H", u"ᴴ"),
  ("\\bigbot", u"⟘"),
  ("\\gimel", u"ℷ"),
  ("\\iiiint", u"⨌"),
  ("\\bip", u"𝒑"),
  ("\\varbarwedge", u"⌅"),
  ("\\twoheadleftarrowtail", u"⬻"),
  ("\\ttq", u"𝚚"),
  ("\\smte", u"⪬"),
  ("\\bisansRho", u"𝞠"),
  ("\\bisansepsilon", u"𝞮"),
  ("\\whitepointerright", u"▻"),
  ("\\nvLeftrightarrow", u"⤄"),
  ("\\TH", u"Þ"),
  ("\\mapsup", u"↥"),
  ("\\revangleubar", u"⦥"),
  ("\\scrz", u"𝓏"),
  ("\\clwintegral", u"∱"),
  ("\\sansthree", u"𝟥"),
  ("\\_9", u"₉"),
  ("\\circledbullet", u"⦿"),
  ("\\ttN", u"𝙽"),
  ("\\bisansv", u"𝙫"),
  ("\\Lleftarrow", u"⇚"),
  ("\\bfdelta", u"𝛅"),
  ("\\hat", u"̂"),
  ("\\nearrow", u"↗"),
  ("\\vartheta", u"ϑ"),
  ("\\bscrP", u"𝓟"),
  ("\\varnis", u"⋻"),
  ("\\Iota", u"Ι"),
  ("\\varlrtriangle", u"⊿"),
  ("\\bfy", u"𝐲"),
  ("\\backpprime", u"‶"),
  ("\\th", u"þ"),
  ("\\frakX", u"𝔛"),
  ("\\itS", u"𝑆"),
  ("\\bscrZ", u"𝓩"),
  ("\\kernelcontraction", u"∻"),
  ("\\ntriangleright", u"⋫"),
  ("\\frakT", u"𝔗"),
  ("\\Searrow", u"⇘"),
  ("\\tte", u"𝚎"),
  ("\\bfrakz", u"𝖟"),
  ("\\breve", u"̆"),
  ("\\angleubar", u"⦤"),
  ("\\hatapprox", u"⩯"),
  ("\\bisansEta", u"𝞖"),
  ("\\itvartheta", u"𝜗"),
  ("\\trnt", u"ʇ"),
  ("\\closedvarcupsmashprod", u"⩐"),
  ("\\succeq", u"⪰"),
  ("\\isansU", u"𝘜"),
  ("\\enspace", u" "),
  ("\\itq", u"𝑞"),
  ("\\nwovnearrow", u"⤲"),
  ("\\isansQ", u"𝘘"),
  ("\\bsansfive", u"𝟱"),
  ("\\bigcirc", u"○"),
  ("\\suphsol", u"⟉"),
  ("\\plushat", u"⨣"),
  ("\\bisansZ", u"𝙕"),
  ("\\sigma", u"σ"),
  ("\\itvarTheta", u"𝛳"),
  ("\\leftharpoonup", u"↼"),
  ("\\bisansOmicron", u"𝞞"),
  ("\\^L", u"ᴸ"),
  ("\\^w", u"ʷ"),
  ("\\int", u"∫"),
  ("\\curlyeqprec", u"⋞"),
  ("\\barleftarrowrightarrowbar", u"↹"),
  ("\\rightwhitearrow", u"⇨"),
  ("\\rightarrowplus", u"⥅"),
  ("\\bbA", u"𝔸"),
  ("\\sansY", u"𝖸"),
  ("\\bsansrho", u"𝞀"),
  ("\\sqrtbottom", u"⎷"),
  ("\\bscrv", u"𝓿"),
  ("\\nVrightarrowtail", u"⤕"),
  ("\\neovsearrow", u"⤮"),
  ("\\bscrW", u"𝓦"),
  ("\\Leftrightarrow", u"⇔"),
  ("\\rightharpoonsupdown", u"⥤"),
  ("\\lceil", u"⌈"),
  ("\\UpArrowBar", u"⤒"),
  ("\\bfAlpha", u"𝚨"),
  ("\\bfi", u"𝐢"),
  ("\\bfrakH", u"𝕳"),
  ("\\ne", u"≠"),
  ("\\varsubsetneqq", u"⊊︀"),
  ("\\bfs", u"𝐬"),
  ("\\bullet", u"•"),
  ("\\bfrakf", u"𝖋"),
  ("\\^+", u"⁺"),
  ("\\itpsi", u"𝜓"),
  ("\\lgE", u"⪑"),
  ("\\bffive", u"𝟓"),
  ("\\trnh", u"ɥ"),
  ("\\boxbslash", u"⧅"),
  ("\\equalparallel", u"⋕"),
  ("\\cirfnint", u"⨐"),
  ("\\biz", u"𝒛"),
  ("\\subedot", u"⫃"),
  ("\\bbi", u"𝕚"),
  ("\\itRho", u"𝛲"),
  ("\\nLeftrightarrow", u"⇎"),
  ("\\itepsilon", u"𝜀"),
  ("\\itomega", u"𝜔"),
  ("\\dashleftharpoondown", u"⥫"),
  ("\\hrectangle", u"▭"),
  ("\\bbM", u"𝕄"),
  ("\\ttd", u"𝚍"),
  ("\\bsansM", u"𝗠"),
  ("\\bfX", u"𝐗"),
  ("\\bisansvarkappa", u"𝟆"),
  ("\\itkappa", u"𝜅"),
  ("\\precnapprox", u"⪹"),
  ("\\scrj", u"𝒿"),
  ("\\nsqsupseteq", u"⋣"),
  ("\\precapprox", u"⪷"),
  ("\\pentagonblack", u"⬟"),
  ("\\curvearrowright", u"↷"),
  ("\\bfrakA", u"𝕬"),
  ("\\sqspne", u"⋥"),
  ("\\bfm", u"𝐦"),
  ("\\bisansW", u"𝙒"),
  ("\\top", u"⊤"),
  ("\\sansi", u"𝗂"),
  ("\\bbZ", u"ℤ"),
  ("\\itiota", u"𝜄"),
  ("\\blacktriangledown", u"▾"),
  ("\\squoval", u"▢"),
  ("\\rasp", u"ʼ"),
  ("\\downharpoonright", u"⇂"),
  ("\\bsanssix", u"𝟲"),
  ("\\sqsubset", u"⊏"),
  ("\\squarellblack", u"⬕"),
  ("\\underrightharpoondown", u"⃬"),
  ("\\succsim", u"≿"),
  ("\\dashV", u"⫣"),
  ("\\itzeta", u"𝜁"),
  ("\\emdash", u"—"),
  ("\\biA", u"𝑨"),
  ("\\itPhi", u"𝛷"),
  ("\\biJ", u"𝑱"),
  ("\\bisansOmega", u"𝞨"),
  ("\\scrM", u"ℳ"),
  ("\\bin", u"𝒏"),
  ("\\delta", u"δ"),
  ("\\rfloor", u"⌋"),
  ("\\eqslantless", u"⪕"),
  ("\\twoheaduparrow", u"↟"),
  ("\\bsansJ", u"𝗝"),
  ("\\bisansM", u"𝙈"),
  ("\\^phi", u"ᵠ"),
  ("\\bisansd", u"𝙙"),
  ("\\^i", u"ⁱ"),
  ("\\eqcolon", u"≕"),
  ("\\bfvarsigma", u"𝛓"),
  ("\\bfrakM", u"𝕸"),
  ("\\nsubseteq", u"⊈"),
  ("\\bisansomega", u"𝟂"),
  ("\\wedge", u"∧"),
  ("\\^N", u"ᴺ"),
  ("\\cdots", u"⋯"),
  ("\\7/8", u"⅞"),
  ("\\smblklozenge", u"⬪"),
  ("\\spadesuit", u"♠"),
  ("\\bfChi", u"𝚾"),
  ("\\trapezium", u"⏢"),
  ("\\bullseye", u"◎"),
  ("\\scro", u"ℴ"),
  ("\\tildetrpl", u"≋"),
  ("\\leftrightsquigarrow", u"↭"),
  ("\\^t", u"ᵗ"),
  ("\\dbkarow", u"⤏"),
  ("\\Sigma", u"Σ"),
  ("\\longmapsto", u"⟼"),
  ("\\DownArrowUpArrow", u"⇵"),
  ("\\intbar", u"⨍"),
  ("\\nasymp", u"≭"),
  ("\\npreceq", u"⪯̸"),
  ("\\isansM", u"𝘔"),
  ("\\bbnine", u"𝟡"),
  ("\\itdelta", u"𝛿"),
  ("\\virgo", u"♍"),
  ("\\bfPhi", u"𝚽"),
  ("\\isansL", u"𝘓"),
  ("\\boxast", u"⧆"),
  ("\\bbV", u"𝕍"),
  ("\\sansc", u"𝖼"),
  ("\\bfUpsilon", u"𝚼"),
  ("\\csupe", u"⫒"),
  ("\\drbkarrow", u"⤐"),
  ("\\bfrakC", u"𝕮"),
  ("\\bscrl", u"𝓵"),
  ("\\ell", u"ℓ"),
  ("\\bfrakY", u"𝖄"),
  ("\\squaretopblack", u"⬒"),
  ("\\sansN", u"𝖭"),
  ("\\isansB", u"𝘉"),
  ("\\bisansPsi", u"𝞧"),
  ("\\tau", u"τ"),
  ("\\Vvert", u"⦀"),
  ("\\circledS", u"Ⓢ"),
  ("\\bsanse", u"𝗲"),
  ("\\bbtwo", u"𝟚"),
  ("\\boxdot", u"⊡"),
  ("\\sanszero", u"𝟢"),
  ("\\twoheadleftarrow", u"↞"),
  ("\\barovernorthwestarrow", u"↸"),
  ("\\mdwhtlozenge", u"⬨"),
  ("\\bsansE", u"𝗘"),
  ("\\bscrd", u"𝓭"),
  ("\\Uparrow", u"⇑"),
  ("\\squarevfill", u"▥"),
  ("\\bfeight", u"𝟖"),
  ("\\LeftVectorBar", u"⥒"),
  ("\\_7", u"₇"),
  ("\\rightdasharrow", u"⇢"),
  ("\\itO", u"𝑂"),
  ("\\sanst", u"𝗍"),
  ("\\bisansu", u"𝙪"),
  ("\\isansz", u"𝘻"),
  ("\\sansO", u"𝖮"),
  ("\\smwhtcircle", u"◦"),
  ("\\nolinebreak", u"⁠"),
  ("\\rangle", u"⟩"),
  ("\\rightarrowgtr", u"⭃"),
  ("\\libra", u"♎"),
  ("\\Lambda", u"Λ"),
  ("\\esh", u"ʃ"),
  ("\\ttfive", u"𝟻"),
  ("\\dsol", u"⧶"),
  ("\\sqsupseteq", u"⊒"),
  ("\\_r", u"ᵣ"),
  ("\\tieconcat", u"⁀"),
  ("\\itGamma", u"𝛤"),
  ("\\itg", u"𝑔"),
  ("\\odot", u"⊙"),
  ("\\supseteqq", u"⫆"),
  ("\\csup", u"⫐"),
  ("\\bsansm", u"𝗺"),
  ("\\bisansS", u"𝙎"),
  ("\\boxminus", u"⊟"),
  ("\\Rdsh", u"↳"),
  ("\\varveebar", u"⩡"),
  ("\\bfrakx", u"𝖝"),
  ("\\k", u"̨"),
  ("\\bfBeta", u"𝚩"),
  ("\\bilambda", u"𝝀"),
  ("\\nparallel", u"∦"),
  ("\\Pi", u"Π"),
  ("\\^n", u"ⁿ"),
  ("\\conictaper", u"⌲"),
  ("\\biBeta", u"𝜝"),
  ("\\^z", u"ᶻ"),
  ("\\gtrapprox", u"⪆"),
  ("\\lessgtr", u"≶"),
  ("\\scrw", u"𝓌"),
  ("\\frakE", u"𝔈"),
  ("\\bix", u"𝒙"),
  ("\\ttthree", u"𝟹"),
  ("\\overleftrightarrow", u"⃡"),
  ("\\mdwhtcircle", u"⚪"),
  ("\\bisansrho", u"𝞺"),
  ("\\dotsim", u"⩪"),
  ("\\bfrakX", u"𝖃"),
  ("\\coloneq", u"≔"),
  ("\\trademark", u"™"),
  ("\\pisces", u"♓"),
  ("\\bscrY", u"𝓨"),
  ("\\bbfour", u"𝟜"),
  ("\\rightarrowsupset", u"⭄"),
  ("\\itu", u"𝑢"),
  ("\\preceqq", u"⪳"),
  ("\\bio", u"𝒐"),
  ("\\eqcirc", u"≖"),
  ("\\quarternote", u"♩"),
  ("\\measangleldtosw", u"⦫"),
  ("\\RightVectorBar", u"⥓"),
  ("\\vysmblksquare", u"⬝"),
  ("\\bscrz", u"𝔃"),
  ("\\frakJ", u"𝔍"),
  ("\\lgwhtsquare", u"⬜"),
  ("\\sansf", u"𝖿"),
  ("\\bsansvarepsilon", u"𝞊"),
  ("\\bfnine", u"𝟗"),
  ("\\upharpoonleft", u"↿"),
  ("\\sansl", u"𝗅"),
  ("\\wedgeq", u"≙"),
  ("\\itChi", u"𝛸"),
  ("\\^U", u"ᵁ"),
  ("\\hrectangleblack", u"▬"),
  ("\\hookrightarrow", u"↪"),
  ("\\supsetneq", u"⊋"),
  ("\\nis", u"⋼"),
  ("\\bisansI", u"𝙄"),
  ("\\biIota", u"𝜤"),
  ("\\5/6", u"⅚"),
  ("\\bbX", u"𝕏"),
  ("\\bisansdelta", u"𝞭"),
  ("\\succneqq", u"⪶"),
  ("\\precneq", u"⪱"),
  ("\\frakw", u"𝔴"),
  ("\\diamondleftarrow", u"⤝"),
  ("\\bbY", u"𝕐"),
  ("\\bisansbeta", u"𝞫"),
  ("\\bisansKappa", u"𝞙"),
  ("\\bfIota", u"𝚰"),
  ("\\bfTau", u"𝚻"),
  ("\\rtll", u"ɭ"),
  ("\\bim", u"𝒎"),
  ("\\sout", u"̶"),
  ("\\precsim", u"≾"),
  ("\\invw", u"ʍ"),
  ("\\bsansZ", u"𝗭"),
  ("\\^E", u"ᴱ"),
  ("\\biphi", u"𝝋"),
  ("\\upkoppa", u"ϟ"),
  ("\\trnsa", u"ɒ"),
  ("\\^d", u"ᵈ"),
  ("\\Gamma", u"Γ"),
  ("\\preceq", u"⪯"),
  ("\\bscrM", u"𝓜"),
  ("\\bfraka", u"𝖆"),
  ("\\isansH", u"𝘏"),
  ("\\tosa", u"⤩"),
  ("\\otimeslhrim", u"⨴"),
  ("\\bsansOmega", u"𝝮"),
  ("\\notin", u"∉"),
  ("\\inglst", u"ʖ"),
  ("\\frakl", u"𝔩"),
  ("\\^u", u"ᵘ"),
  ("\\ulblacktriangle", u"◤"),
  ("\\bil", u"𝒍"),
  ("\\_beta", u"ᵦ"),
  ("\\sansR", u"𝖱"),
  ("\\euro", u"€"),
  ("\\circ", u"∘"),
  ("\\bisansnabla", u"𝞩"),
  ("\\prime", u"′"),
  ("\\biH", u"𝑯"),
  ("\\itomicron", u"𝜊"),
  ("\\biTheta", u"𝜣"),
  ("\\mdwhtsquare", u"◻"),
  ("\\Angstrom", u"Å"),
  ("\\isansh", u"𝘩"),
  ("\\cdot", u"⋅"),
  ("\\uplus", u"⊎"),
  ("\\blockuphalf", u"▀"),
  ("\\leftthreearrows", u"⬱"),
  ("\\bid", u"𝒅"),
  ("\\leftdbkarrow", u"⤎"),
  ("\\itb", u"𝑏"),
  ("\\rtimes", u"⋊"),
  ("\\bisansvarTheta", u"𝞡"),
  ("\\numero", u"№"),
  ("\\carriagereturn", u"↵"),
  ("\\gsiml", u"⪐"),
  ("\\scrK", u"𝒦"),
  ("\\circledtwodots", u"⚇"),
  ("\\nmid", u"∤"),
  ("\\DJ", u"Đ"),
  ("\\bsanso", u"𝗼"),
  ("\\scrq", u"𝓆"),
  ("\\sansnine", u"𝟫"),
  ("\\trianglecdot", u"◬"),
  ("\\bfOmega", u"𝛀"),
  ("\\bfZeta", u"𝚭"),
  ("\\trny", u"ʎ"),
  ("\\^3", u"³"),
  ("\\^j", u"ʲ"),
  ("\\bsansh", u"𝗵"),
  ("\\bfrakE", u"𝕰"),
  ("\\ldots", u"…"),
  ("\\scrx", u"𝓍"),
  ("\\DownLeftVectorBar", u"⥖"),
  ("\\Supset", u"⋑"),
  ("\\mdblklozenge", u"⬧"),
  ("\\itvarsigma", u"𝜍"),
  ("\\barcup", u"⩂"),
  ("\\bftheta", u"𝛉"),
  ("\\bif", u"𝒇"),
  ("\\simrdots", u"⩫"),
  ("\\pgamma", u"ɣ"),
  ("\\ttM", u"𝙼"),
  ("\\midbarvee", u"⩝"),
  ("\\RightUpDownVector", u"⥏"),
  ("\\enclosediamond", u"⃟"),
  ("\\bisansAlpha", u"𝞐"),
  ("\\^5", u"⁵"),
  ("\\rightleftharpoonsup", u"⥨"),
  ("\\ltcir", u"⩹"),
  ("\\varhexagonlrbonds", u"⌬"),
  ("\\upharpoonsleftright", u"⥣"),
  ("\\varpi", u"ϖ"),
  ("\\scrR", u"ℛ"),
  ("\\bfH", u"𝐇"),
  ("\\circledast", u"⊛"),
  ("\\cap", u"∩"),
  ("\\bir", u"𝒓"),
  ("\\bscrh", u"𝓱"),
  ("\\Kappa", u"Κ"),
  ("\\vdash", u"⊢"),
  ("\\bib", u"𝒃"),
  ("\\smalltriangleright", u"▹"),
  ("\\because", u"∵"),
  ("\\barcap", u"⩃"),
  ("\\^beta", u"ᵝ"),
  ("\\bigtop", u"⟙"),
  ("\\elinters", u"⏧"),
  ("\\frakh", u"𝔥"),
  ("\\bfvarpi", u"𝛡"),
  ("\\bipi", u"𝝅"),
  ("\\_chi", u"ᵪ"),
  ("\\scrf", u"𝒻"),
  ("\\Times", u"⨯"),
  ("\\sqfse", u"◪"),
  ("\\rightharpoonupdash", u"⥬"),
  ("\\varniobar", u"⋽"),
  ("\\^iota", u"ᶥ"),
  ("\\biguplus", u"⨄"),
  ("\\nVleftrightarrow", u"⇼"),
  ("\\^a", u"ᵃ"),
  ("\\^v", u"ᵛ"),
  ("\\itr", u"𝑟"),
  ("\\bisansV", u"𝙑"),
  ("\\eqsim", u"≂"),
  ("\\whiteinwhitetriangle", u"⟁"),
  ("\\pupsil", u"ʊ"),
  ("\\lrarc", u"◞"),
  ("\\frakQ", u"𝔔"),
  ("\\isansg", u"𝘨"),
  ("\\tona", u"⤧"),
  ("\\setminus", u"∖"),
  ("\\nsqsubseteq", u"⋢"),
  ("\\doublepipe", u"ǂ"),
  ("\\lesdot", u"⩿"),
  ("\\isansw", u"𝘸"),
  ("\\bsansone", u"𝟭"),
  ("\\scrl", u"𝓁"),
  ("\\bbO", u"𝕆"),
  ("\\therefore", u"∴"),
  ("\\leftarrowtail", u"↢"),
  ("\\scre", u"ℯ"),
  ("\\smallni", u"∍"),
  ("\\rightanglearc", u"⊾"),
  ("\\measuredangle", u"∡"),
  ("\\iti", u"𝑖"),
  ("\\LeftTeeVector", u"⥚"),
  ("\\bfrakK", u"𝕶"),
  ("\\bisansvarphi", u"𝟇"),
  ("\\sansk", u"𝗄"),
  ("\\blkvertoval", u"⬮"),
  ("\\scrr", u"𝓇"),
  ("\\bisansPi", u"𝞟"),
  ("\\longleftarrow", u"⟵"),
  ("\\reglst", u"ʕ"),
  ("\\dj", u"đ"),
  ("\\downzigzagarrow", u"↯"),
  ("\\supedot", u"⫄"),
  ("\\biW", u"𝑾"),
  ("\\ppprime", u"‴"),
  ("\\biX", u"𝑿"),
  ("\\scrd", u"𝒹"),
  ("\\intprod", u"⨼"),
  ("\\notgreaterless", u"≹"),
  ("\\frakn", u"𝔫"),
  ("\\mdsmblksquare", u"◾"),
  ("\\bsansg", u"𝗴"),
  ("\\whitepointerleft", u"◅"),
  ("\\bfomega", u"𝛚"),
  ("\\bsansnine", u"𝟵"),
  ("\\^A", u"ᴬ"),
  ("\\bisansxi", u"𝞷"),
  ("\\_5", u"₅"),
  ("\\scrF", u"ℱ"),
  ("\\measangleurtone", u"⦬"),
  ("\\bscrI", u"𝓘"),
  ("\\3/8", u"⅜"),
  ("\\biy", u"𝒚"),
  ("\\bisansz", u"𝙯"),
  ("\\rtlr", u"ɽ"),
  ("\\subsub", u"⫕"),
  ("\\frakz", u"𝔷"),
  ("\\sansQ", u"𝖰"),
  ("\\strns", u"⏤"),
  ("\\gtrsim", u"≳"),
  ("\\uparrowbarred", u"⤉"),
  ("\\^Phi", u"ᶲ"),
  ("\\bidelta", u"𝜹"),
  ("\\adots", u"⋰"),
  ("\\downdasharrow", u"⇣"),
  ("\\rho", u"ρ"),
  ("\\dh", u"ð"),
  ("\\bscrK", u"𝓚"),
  ("\\gla", u"⪥"),
  ("\\itxi", u"𝜉"),
  ("\\bfpi", u"𝛑"),
  ("\\bfthree", u"𝟑"),
  ("\\mdsmwhtcircle", u"⚬"),
  ("\\bfEta", u"𝚮"),
  ("\\eqdot", u"⩦"),
  ("\\bfrakh", u"𝖍"),
  ("\\emptysetobar", u"⦱"),
  ("\\ittau", u"𝜏"),
  ("\\leftthreetimes", u"⋋"),
  ("\\bfrakc", u"𝖈"),
  ("\\jupiter", u"♃"),
  ("\\tta", u"𝚊"),
  ("\\_a", u"ₐ"),
  ("\\biPsi", u"𝜳"),
  ("\\bsansPsi", u"𝝭"),
  ("\\bumpeq", u"≏"),
  ("\\oiint", u"∯"),
  ("\\bigblacktriangledown", u"▼"),
  ("\\dotplus", u"∔"),
  ("\\bbS", u"𝕊"),
  ("\\opluslhrim", u"⨭"),
  ("\\searrow", u"↘"),
  ("\\mdwhtdiamond", u"⬦"),
  ("\\nvtwoheadrightarrow", u"⤀"),
  ("\\bfrakj", u"𝖏"),
  ("\\biDelta", u"𝜟"),
  ("\\itT", u"𝑇"),
  ("\\scrh", u"𝒽"),
  ("\\diamondtopblack", u"⬘"),
  ("\\diceii", u"⚁"),
  ("\\ttE", u"𝙴"),
  ("\\cirfl", u"◐"),
  ("\\bbj", u"𝕛"),
  ("\\bfA", u"𝐀"),
  ("\\bsansa", u"𝗮"),
  ("\\VDash", u"⊫"),
  ("\\upomicron", u"ο"),
  ("\\bscro", u"𝓸"),
  ("\\bsansT", u"𝗧"),
  ("\\bisansC", u"𝘾"),
  ("\\frakV", u"𝔙"),
  ("\\rsqhook", u"⫎"),
  ("\\palh", u"̡"),
  ("\\longleftsquigarrow", u"⬳"),
  ("\\trnm", u"ɯ"),
  ("\\^6", u"⁶"),
  ("\\boxdiag", u"⧄"),
  ("\\bic", u"𝒄"),
  ("\\bscry", u"𝔂"),
  ("\\quotedblright", u"”"),
  ("\\upsampi", u"ϡ"),
  ("\\bfrakD", u"𝕯"),
  ("\\itDelta", u"𝛥"),
  ("\\itKappa", u"𝛫"),
  ("\\linefeed", u"↴"),
  ("\\ttJ", u"𝙹"),
  ("\\geqqslant", u"⫺"),
  ("\\varsigma", u"ς"),
  ("\\bfrakO", u"𝕺"),
  ("\\bisanseta", u"𝞰"),
  ("\\dyogh", u"ʤ"),
  ("\\bsansfour", u"𝟰"),
  ("\\^y", u"ʸ"),
  ("\\mdblksquare", u"◼"),
  ("\\binabla", u"𝜵"),
  ("\\bisansupsilon", u"𝞾"),
  ("\\scrB", u"ℬ"),
  ("\\rtls", u"ʂ"),
  ("\\sqrint", u"⨖"),
  ("\\itQ", u"𝑄"),
  ("\\bfPi", u"𝚷"),
  ("\\nu", u"ν"),
  ("\\leftrightharpoons", u"⇋"),
  ("\\preccurlyeq", u"≼"),
  ("\\ddots", u"⋱"),
  ("\\nvrightarrowtail", u"⤔"),
  ("\\bipartial", u"𝝏"),
  ("\\flat", u"♭"),
  ("\\otimes", u"⊗"),
  ("\\bfE", u"𝐄"),
  ("\\lnapprox", u"⪉"),
  ("\\npolint", u"⨔"),
  ("\\bfM", u"𝐌"),
  ("\\bscre", u"𝓮"),
  ("\\sansu", u"𝗎"),
  ("\\astrosun", u"☉"),
  ("\\_t", u"ₜ"),
  ("\\itTheta", u"𝛩"),
  ("\\bichi", u"𝝌"),
  ("\\vartriangleleft", u"⊲"),
  ("\\bisansiota", u"𝞲"),
  ("\\simplus", u"⨤"),
  ("\\NotSquareSuperset", u"⊐̸"),
  ("\\scrS", u"𝒮"),
  ("\\bsansEpsilon", u"𝝚"),
  ("\\bisansEpsilon", u"𝞔"),
  ("\\bsanszeta", u"𝝵"),
  ("\\ltlmr", u"ɱ"),
  ("\\Psi", u"Ψ"),
  ("\\upvarbeta", u"ϐ"),
  ("\\bisansomicron", u"𝞸"),
  ("\\squareurblack", u"⬔"),
  ("\\mdlgblkcircle", u"●"),
  ("\\scrb", u"𝒷"),
  ("\\RightDownVectorBar", u"⥕"),
  ("\\odiv", u"⨸"),
  ("\\late", u"⪭"),
  ("\\ominus", u"⊖"),
  ("\\bscrt", u"𝓽"),
  ("\\bbm", u"𝕞"),
  ("\\grave", u"̀"),
  ("\\odotslashdot", u"⦼"),
  ("\\scrv", u"𝓋"),
  ("\\sansD", u"𝖣"),
  ("\\bbq", u"𝕢"),
  ("\\rightpentagonblack", u"⭓"),
  ("\\isinobar", u"⋷"),
  ("\\bsansepsilon", u"𝝴"),
  ("\\eqeqeq", u"⩶"),
  ("\\bfone", u"𝟏"),
  ("\\neuter", u"⚲"),
  ("\\lesges", u"⪓"),
  ("\\bowtie", u"⋈"),
  ("\\frakH", u"ℌ"),
  ("\\squareulblack", u"◩"),
  ("\\bbU", u"𝕌"),
  ("\\prod", u"∏"),
  ("\\bfraku", u"𝖚"),
  ("\\isansn", u"𝘯"),
  ("\\leftharpoonsupdown", u"⥢"),
  ("\\biUpsilon", u"𝜰"),
  ("\\lgblksquare", u"⬛"),
  ("\\sansn", u"𝗇"),
  ("\\downwhitearrow", u"⇩"),
  ("\\big", u"𝒈"),
  ("\\succcurlyeq", u"≽"),
  ("\\geqslant", u"⩾"),
  ("\\^c", u"ᶜ"),
  ("\\bscrw", u"𝔀"),
  ("\\awint", u"⨑"),
  ("\\scrW", u"𝒲"),
  ("\\LeftDownVectorBar", u"⥙"),
  ("\\_)", u"₎"),
  ("\\not", u"̸"),
  ("\\frako", u"𝔬"),
  ("\\bisanspsi", u"𝟁"),
  ("\\bigoplus", u"⨁"),
  ("\\circledequal", u"⊜"),
  ("\\veeeq", u"≚"),
  ("\\rightanglemdot", u"⦝"),
  ("\\biAlpha", u"𝜜"),
  ("\\itPi", u"𝛱"),
  ("\\ohm", u"Ω"),
  ("\\nsucceq", u"⪰̸"),
  ("\\obslash", u"⦸"),
  ("\\bsansd", u"𝗱"),
  ("\\^K", u"ᴷ"),
  ("\\H", u"̋"),
  ("\\bsansvarsigma", u"𝞁"),
  ("\\bisanschi", u"𝟀"),
  ("\\2/3", u"⅔"),
  ("\\squarellquad", u"◱"),
  ("\\bfR", u"𝐑"),
  ("\\upstigma", u"ϛ"),
  ("\\digamma", u"ϝ"),
  ("\\bsanseta", u"𝝶"),
  ("\\sansV", u"𝖵"),
  ("\\bisansPhi", u"𝞥"),
  ("\\vartriangleright", u"⊳"),
  ("\\bisansBeta", u"𝞑"),
  ("\\nsupseteqq", u"⫆̸"),
  ("\\bfrakr", u"𝖗"),
  ("\\bisansUpsilon", u"𝞤"),
  ("\\subsup", u"⫓"),
  ("\\NestedLessLess", u"⪡"),
  ("\\bfseven", u"𝟕"),
  ("\\biT", u"𝑻"),
  ("\\o", u"ø"),
  ("\\divideontimes", u"⋇"),
  ("\\bixi", u"𝝃"),
  ("\\triangleright", u"▷"),
  ("\\bfw", u"𝐰"),
  ("\\bbG", u"𝔾"),
  ("\\disin", u"⋲"),
  ("\\gsime", u"⪎"),
  ("\\NotNestedGreaterGreater", u"⪢̸"),
  ("\\jmath", u"ȷ"),
  ("\\lgwhtcircle", u"◯"),
  ("\\blackinwhitesquare", u"▣"),
  ("\\bbE", u"𝔼"),
  ("\\diagdown", u"╲"),
  ("\\doteq", u"≐"),
  ("\\bfraky", u"𝖞"),
  ("\\bsansgamma", u"𝝲"),
  ("\\ttS", u"𝚂"),
  ("\\bigslopedwedge", u"⩘"),
  ("\\supsup", u"⫖"),
  ("\\upint", u"⨛"),
  ("\\urarc", u"◝"),
  ("\\bscrT", u"𝓣"),
  ("\\bigcup", u"⋃"),
  ("\\simeq", u"≃"),
  ("\\vysmblkcircle", u"∙"),
  ("\\bbL", u"𝕃"),
  ("\\gvertneqq", u"≩︀"),
  ("\\bsansr", u"𝗿"),
  ("\\bfKappa", u"𝚱"),
  ("\\rightarrowtail", u"↣"),
  ("\\bisanstheta", u"𝞱"),
  ("\\diceiii", u"⚂"),
  ("\\bis", u"𝒔"),
  ("\\bfrakp", u"𝖕"),
  ("\\^chi", u"ᵡ"),
  ("\\multimap", u"⊸"),
  ("\\triangleleftblack", u"◭"),
  ("\\Delta", u"Δ"),
  ("\\varhexagonblack", u"⬢"),
  ("\\bfT", u"𝐓"),
  ("\\llarc", u"◟"),
  ("\\bscri", u"𝓲"),
  ("\\iff", u"⟺"),
  ("\\Rho", u"Ρ"),
  ("\\leqqslant", u"⫹"),
  ("\\lllnest", u"⫷"),
  ("\\bfh", u"𝐡"),
  ("\\backprime", u"‵"),
  ("\\bfj", u"𝐣"),
  ("\\isansm", u"𝘮"),
  ("\\topsemicircle", u"◠"),
  ("\\itpartial", u"𝜕"),
  ("\\lambda", u"λ"),
  ("\\highminus", u"¯"),
  ("\\LeftDownTeeVector", u"⥡"),
  ("\\ttt", u"𝚝"),
  ("\\itR", u"𝑅"),
  ("\\starequal", u"≛"),
  ("\\blanksymbol", u"␢"),
  ("\\nvLeftarrow", u"⤂"),
  ("\\triangledown", u"▿"),
  ("\\bisansZeta", u"𝞕"),
  ("\\circlearrowright", u"↻"),
  ("\\frakZ", u"ℨ"),
  ("\\closedvarcap", u"⩍"),
  ("\\itd", u"𝑑"),
  ("\\scrp", u"𝓅"),
  ("\\bfrakT", u"𝕿"),
  ("\\pbgam", u"ɤ"),
  ("\\isindot", u"⋵"),
  ("\\blacktriangleleft", u"◀"),
  ("\\bscrG", u"𝓖"),
  ("\\bfrakb", u"𝖇"),
  ("\\succnsim", u"⋩"),
  ("\\eqqless", u"⪙"),
  ("\\bfn", u"𝐧"),
  ("\\bfrakl", u"𝖑"),
  ("\\cong", u"≅"),
  ("\\sansX", u"𝖷"),
  ("\\bisansb", u"𝙗"),
  ("\\iteta", u"𝜂"),
  ("\\varsupsetneq", u"⊋︀"),
  ("\\bsanssigma", u"𝞂"),
  ("\\bsansPhi", u"𝝫"),
  ("\\isansk", u"𝘬"),
  ("\\pppprime", u"⁗"),
  ("\\bsansw", u"𝘄"),
  ("\\bisanss", u"𝙨"),
  ("\\low", u"˕"),
  ("\\eqvparsl", u"⧥"),
  ("\\medwhitestar", u"⭐"),
  ("\\quad", u" "),
  ("\\eqqgtr", u"⪚"),
  ("\\measangleultonw", u"⦭"),
  ("\\bigsqcap", u"⨅"),
  ("\\supsub", u"⫔"),
  ("\\sun", u"☼"),
  ("\\bfI", u"𝐈"),
  ("\\isansb", u"𝘣"),
  ("\\ity", u"𝑦"),
  ("\\ltln", u"ɲ"),
  ("\\lazysinv", u"∾"),
  ("\\RightTriangleBar", u"⧐"),
  ("\\rh", u"̢"),
  ("\\asteq", u"⩮"),
  ("\\Subset", u"⋐"),
  ("\\itV", u"𝑉"),
  ("\\vysmwhtsquare", u"⬞"),
  ("\\bsansbeta", u"𝝱"),
  ("\\biE", u"𝑬"),
  ("\\Rlarr", u"⥂"),
  ("\\leftmoon", u"☾"),
  ("\\_+", u"₊"),
  ("\\bisansGamma", u"𝞒"),
  ("\\bfY", u"𝐘"),
  ("\\sqcap", u"⊓"),
  ("\\succnapprox", u"⪺"),
  ("\\nleq", u"≰"),
  ("\\bbsix", u"𝟞"),
  ("\\bfW", u"𝐖"),
  ("\\biPhi", u"𝜱"),
  ("\\pprime", u"″"),
  ("\\bfO", u"𝐎"),
  ("\\vee", u"∨"),
  ("\\bivarkappa", u"𝝒"),
  ("\\bbe", u"𝕖"),
  ("\\^s", u"ˢ"),
  ("\\frakv", u"𝔳"),
  ("\\isansf", u"𝘧"),
  ("\\ttL", u"𝙻"),
  ("\\^9", u"⁹"),
  ("\\approxeq", u"≊"),
  ("\\RightTeeVector", u"⥛"),
  ("\\_h", u"ₕ"),
  ("\\ttR", u"𝚁"),
  ("\\rightharpoonup", u"⇀"),
  ("\\dlcorn", u"⎣"),
  ("\\rightarrowbar", u"⇥"),
  ("\\hermitconjmatrix", u"⊹"),
  ("\\notslash", u"⌿"),
  ("\\rightarrow", u"→"),
  ("\\bisigma", u"𝝈"),
  ("\\upand", u"⅋"),
  ("\\frakB", u"𝔅"),
  ("\\geqq", u"≧"),
  ("\\rightpentagon", u"⭔"),
  ("\\Mapsfrom", u"⤆"),
  ("\\itB", u"𝐵"),
  ("\\circletophalfblack", u"◓"),
  ("\\rmoustache", u"⎱"),
  ("\\u", u"˘"),
  ("\\bbpi", u"ℼ"),
  ("\\intBar", u"⨎"),
  ("\\Epsilon", u"Ε"),
  ("\\1/10", u"⅒"),
  ("\\1/3", u"⅓"),
  ("\\leftrightharpoondownup", u"⥋"),
  ("\\rightharpoonaccent", u"⃑"),
  ("\\itJ", u"𝐽"),
  ("\\_l", u"ₗ"),
  ("\\RightDownTeeVector", u"⥝"),
  ("\\viewdata", u"⌗"),
  ("\\overbar", u"̅"),
  ("\\bisansw", u"𝙬"),
  ("\\mu", u"μ"),
  ("\\sansI", u"𝖨"),
  ("\\ttv", u"𝚟"),
  ("\\diamondleftarrowbar", u"⤟"),
  ("\\bisansO", u"𝙊"),
  ("\\zeta", u"ζ"),
  ("\\1/7", u"⅐"),
  ("\\diamondrightblack", u"⬗"),
  ("\\bbPi", u"ℿ"),
  ("\\bfx", u"𝐱"),
  ("\\exclamdown", u"¡"),
  ("\\biRho", u"𝜬"),
  ("\\itv", u"𝑣"),
  ("\\gneq", u"⪈"),
  ("\\itn", u"𝑛"),
  ("\\curvearrowleft", u"↶"),
  ("\\nlesssim", u"≴"),
  ("\\frakp", u"𝔭"),
  ("\\mercury", u"☿"),
  ("\\^O", u"ᴼ"),
  ("\\lpargt", u"⦠"),
  ("\\le", u"≤"),
  ("\\bscrF", u"𝓕"),
  ("\\leftcurvedarrow", u"⬿"),
  ("\\bscrm", u"𝓶"),
  ("\\bfD", u"𝐃"),
  ("\\isansW", u"𝘞"),
  ("\\^7", u"⁷"),
  ("\\tttwo", u"𝟸"),
  ("\\bfupsilon", u"𝛖"),
  ("\\hermaphrodite", u"⚥"),
  ("\\candra", u"̐"),
  ("\\triangleplus", u"⨹"),
  ("\\ulcorner", u"⌜"),
  ("\\bbI", u"𝕀"),
  ("\\hbar", u"ħ"),
  ("\\itZ", u"𝑍"),
  ("\\sansP", u"𝖯"),
  ("\\bffour", u"𝟒"),
  ("\\tteight", u"𝟾"),
  ("\\varepsilon", u"ε"),
  ("\\tty", u"𝚢"),
  ("\\bsansTau", u"𝝩"),
  ("\\bisanslambda", u"𝞴"),
  ("\\yogh", u"ʒ"),
  ("\\bsansi", u"𝗶"),
  ("\\glst", u"ʔ"),
  ("\\intprodr", u"⨽"),
  ("\\annuity", u"⃧"),
  ("\\bsimilarrightarrow", u"⭇"),
  ("\\sanssix", u"𝟨"),
  ("\\blackrighthalfcircle", u"◗"),
  ("\\downarrow", u"↓"),
  ("\\eulermascheroni", u"ℇ"),
  ("\\minusdot", u"⨪"),
  ("\\revangle", u"⦣"),
  ("\\gtrdot", u"⋗"),
  ("\\circledR", u"®"),
  ("\\nVdash", u"⊮"),
  ("\\downarrowbarred", u"⤈"),
  ("\\veeodot", u"⩒"),
  ("\\sansC", u"𝖢"),
  ("\\biupsilon", u"𝝊"),
  ("\\nsime", u"≄"),
  ("\\parallel", u"∥"),
  ("\\squarehfill", u"▤"),
  ("\\NotRightTriangleBar", u"⧐̸"),
  ("\\scru", u"𝓊"),
  ("\\Digamma", u"Ϝ"),
  ("\\bsansSigma", u"𝝨"),
  ("\\PropertyLine", u"⅊"),
  ("\\leftleftarrows", u"⇇"),
  ("\\nvDash", u"⊭"),
  ("\\frakm", u"𝔪"),
  ("\\bfC", u"𝐂"),
  ("\\verti", u"ˌ"),
  ("\\Rrightarrow", u"⇛"),
  ("\\eqless", u"⋜"),
  ("\\itsigma", u"𝜎"),
  ("\\bsansphi", u"𝞅"),
  ("\\toea", u"⤨"),
  ("\\itf", u"𝑓"),
  ("\\bbc", u"𝕔"),
  ("\\frakd", u"𝔡"),
  ("\\seovnearrow", u"⤭"),
  ("\\openo", u"ɔ"),
  ("\\gneqq", u"≩"),
  ("\\updasharrow", u"⇡"),
  ("\\bisansP", u"𝙋"),
  ("\\bsansx", u"𝘅"),
  ("\\^-", u"⁻"),
  ("\\dingasterisk", u"✽"),
  ("\\sansz", u"𝗓"),
  ("\\bfRho", u"𝚸"),
  ("\\1/4", u"¼"),
  ("\\ttZ", u"𝚉"),
  ("\\oplus", u"⊕"),
  ("\\rceil", u"⌉"),
  ("\\lesdoto", u"⪁"),
  ("\\uminus", u"⩁"),
  ("\\leftarrowonoplus", u"⬲"),
  ("\\ttV", u"𝚅"),
  ("\\bivarphi", u"𝝓"),
  ("\\itH", u"𝐻"),
  ("\\updownarrow", u"↕"),
  ("\\itG", u"𝐺"),
  ("\\sansW", u"𝖶"),
  ("\\cup", u"∪"),
  ("\\upin", u"⟒"),
  ("\\ringplus", u"⨢"),
  ("\\lsimg", u"⪏"),
  ("\\itm", u"𝑚"),
  ("\\itbeta", u"𝛽"),
  ("\\Or", u"⩔"),
  ("\\longrightsquigarrow", u"⟿"),
  ("\\rdiagovsearrow", u"⤰"),
  ("\\gtcir", u"⩺"),
  ("\\_e", u"ₑ"),
  ("\\lsqhook", u"⫍"),
  ("\\tesh", u"ʧ"),
  ("\\bscrp", u"𝓹"),
  ("\\varkappa", u"ϰ"),
  ("\\bbP", u"ℙ"),
  ("\\bbr", u"𝕣"),
  ("\\cbrt", u"∛"),
  ("\\trianglerighteq", u"⊵"),
  ("\\biF", u"𝑭"),
  ("\\emptysetocirc", u"⦲"),
  ("\\Coloneq", u"⩴"),
  ("\\scrG", u"𝒢"),
  ("\\euler", u"ℯ"),
  ("\\bscru", u"𝓾"),
  ("\\sansd", u"𝖽"),
  ("\\AA", u"Å"),
  ("\\frakj", u"𝔧"),
  ("\\bfalpha", u"𝛂"),
  ("\\biOmicron", u"𝜪"),
  ("\\bisansphi", u"𝞿"),
  ("\\ttone", u"𝟷"),
  ("\\_(", u"₍"),
  ("\\bfB", u"𝐁"),
  ("\\exists", u"∃"),
  ("\\fhr", u"ɾ"),
  ("\\bscrJ", u"𝓙"),
  ("\\Uuparrow", u"⤊"),
  ("\\biMu", u"𝜧"),
  ("\\bsansomicron", u"𝝾"),
  ("\\thickspace", u" "),
  ("\\endash", u"–"),
  ("\\sansU", u"𝖴"),
  ("\\bisansN", u"𝙉"),
  ("\\blackcircleulquadwhite", u"◕"),
  ("\\ttl", u"𝚕"),
  ("\\bisansvartheta", u"𝟅"),
  ("\\bsansQ", u"𝗤"),
  ("\\bizeta", u"𝜻"),
  ("\\bsansvarTheta", u"𝝧"),
  ("\\gesdoto", u"⪂"),
  ("\\bieta", u"𝜼"),
  ("\\oslash", u"⊘"),
  ("\\itZeta", u"𝛧"),
  ("\\itEpsilon", u"𝛦"),
  ("\\smt", u"⪪"),
  ("\\scrP", u"𝒫"),
  ("\\bscrb", u"𝓫"),
  ("\\sansp", u"𝗉"),
  ("\\trna", u"ɐ"),
  ("\\itY", u"𝑌"),
  ("\\bisanse", u"𝙚"),
  ("\\wideangledown", u"⦦"),
  ("\\bsanszero", u"𝟬"),
  ("\\bby", u"𝕪"),
  ("\\sblhr", u"˓"),
  ("\\simminussim", u"⩬"),
  ("\\subsetdot", u"⪽"),
  ("\\turnediota", u"℩"),
  ("\\bsansA", u"𝗔"),
  ("\\join", u"⨝"),
  ("\\bscrj", u"𝓳"),
  ("\\bot", u"⊥"),
  ("\\scrD", u"𝒟"),
  ("\\frakP", u"𝔓"),
  ("\\gnsim", u"⋧"),
  ("\\Chi", u"Χ"),
  ("\\biO", u"𝑶"),
  ("\\sqfl", u"◧"),
  ("\\vertoverlay", u"⃒"),
  ("\\tripleplus", u"⧻"),
  ("\\nabla", u"∇"),
  ("\\scrX", u"𝒳"),
  ("\\_m", u"ₘ"),
  ("\\models", u"⊧"),
  ("\\lneqq", u"≨"),
  ("\\trnrl", u"ɺ"),
  ("\\Cup", u"⋓"),
  ("\\propto", u"∝"),
  ("\\rtln", u"ɳ"),
  ("\\bbx", u"𝕩"),
  ("\\bfPsi", u"𝚿"),
  ("\\ite", u"𝑒"),
  ("\\biomega", u"𝝎"),
  ("\\bbij", u"ⅉ"),
  ("\\ttF", u"𝙵"),
  ("\\rq", u"’"),
  ("\\mlcp", u"⫛"),
  ("\\leftsquigarrow", u"⇜"),
  ("\\bsansy", u"𝘆")
]
